Sat Jun 19 00:20:22 2010  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-reserved.list: filesystems/gfs2.txt [JF:20017],
	filesystems/ceph.txt Draft [JF:20020].

Wed Apr 21 00:47:14 2010  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-reserved.list: filesystems/fiemap.txt Release
	[JF:19829].

Sun Feb 28 21:57:15 2010  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-version.list: Updated to 2.6.33.

Sun Jan  3 22:26:16 2010  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-version.list: Updated to 2.6.32.

Tue Oct 20 22:52:00 2009  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-reserved.list: filesystems/nilfs2.txt Release
	[JF:19815].

Mon Sep 14 23:33:10 2009  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-version.list: Updated to 2.6.31.

Thu Sep  3 00:42:52 2009  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-reserved.list: filesystems/fiemap.txt Draft
	[JF:19810].

Sun Aug  2 08:33:39 2009  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-reserved.list: filesystems/dentry-locking.txt
	Release [JF:19801].

Thu Jul 23 23:21:59 2009  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-reserved.list: filesystems/exofs.txt Draft
	[JF:19797].

Thu Jul 23 21:50:39 2009  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-reserved.list: filesystems/fiemap.txt Reserved
	[JF:19798].

Thu Jul  2 23:35:28 2009  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-reserved.list: filesystems/nilfs2.txt Draft,
	filesystems/Locking Draft [JF:19791] [JF:19792].

Sat Jun 13 23:45:42 2009  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-version.list: Updated to 2.6.30.

Fri Jun 12 23:28:15 2009  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-reserved.list: filesystems/nilfs2.txt,
	filesystems/exofs.txt Reserved [JF:19787].

Fri Jun 12 23:18:00 2009  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-reserved.list: dell_rbu.txt Release [JF:19786].

Mon Jun  8 20:52:02 2009  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-reserved.list: filesystems/vfat.txt Release
	[JF:19782].

Sat Jun  6 08:13:11 2009  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-reserved.list: filesystems/xip.txt Release,
	filesystems/files.txt Release [JF:19779] [JF:19780].

Fri May 22 21:22:32 2009  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-reserved.list: filesystems/dentry-locking.txt
	Draft [JF:19775].

Sun May 10 22:14:22 2009  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-reserved.list: dell_rbu Draft [JF:19764].

Mon Apr 20 22:34:48 2009  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-reserved.list: filesystems/xfs.txt Release
	[JF:19757].

Sun Apr 19 23:14:26 2009  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-reserved.list: filesystems/files.txt Draft
	[JF:19758].

Mon Apr 13 00:30:47 2009  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-reserved.list: filesystems/vfat.txt Draft
	[JF:19756].

Sun Apr 12 23:02:02 2009  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* reserved.list: Fixed CVS-RCS-HOWTO PDAT.

Fri Mar 27 21:16:03 2009  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-version.list: Updated to 2.6.29.
	* kdoc-2.6-reserved.list: filesystems/ubifs.txt Release
	[JF:19752].

Sun Mar 22 20:41:23 2009  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-reserved.list: filesystems/cifs.txt Release,
	filesystems/isofs.txt Release [JF:19747][JF:19748].

Wed Feb  4 23:14:23 2009  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* reserved.list: Open Voices: Linus Torvalds - Part I
	Release [JF:19730].

Thu Jan  1 21:24:54 2009  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-reserved.list: filesystems/ext4.txt Release
	[JF:19704].

Sat Dec 27 09:37:23 2008  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-version.list: Updated to 2.6.28.

Mon Dec  8 23:05:55 2008  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.4-version.list: Updated to 2.4.37.

Fri Dec  5 22:45:21 2008  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-reserved.list: filesystems/xip.txt Draft
	[JF:19699].

Sun Nov 30 17:41:46 2008  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-reserved.list: filesystems/inotify.txt Release
	[JF:19694],
	filesystems/xfs.txt Draft [JF:19692],
	filesystems/Locking filesystems/dentry-locking.txt
	Reserved [JF:19689],
	filesystems/xip.txt filesystems/vfat.txt
	filesystems/files.txt Reserved [JF:19695].

Tue Nov 11 21:36:08 2008  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-reserved.list: filesystems/ubifs.txt Draft
	[JF:19681].

Mon Nov 10 20:46:00 2008  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-reserved.list: filesystems/isofs.txt Draft
	[JF:19680].

Tue Nov  4 21:47:14 2008  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-reserved.list: filesystems/cifs.txt Draft
	[JF:19674].

Tue Nov  4 21:27:05 2008  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-reserved.list: filesystems/cramfs.txt Release,
	filesystems/jfs.txt Release [JF:19672] [JF:19673].

Wed Oct 29 23:29:20 2008  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-reserved.list: filesystems/hfs.txt Release,
	filesystems/hfsplus.txt Release [JF:19662] [JF:19663].

Thu Oct 23 23:57:10 2008  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-version.list: Updated to 2.6.27.

Sun Oct 19 21:28:56 2008  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-reserved.list: filesystems/xfs.txt Draft,
	filesystems/vfs.txt Reserved [JF:19657].

Mon Oct 13 21:33:19 2008  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-reserved.list: filesystems/inotify.txt Draft,
	filesystems/xfs.txt, filesystems/ext4.txt Reserved
	[JF:19651].

Sun Oct  5 20:00:43 2008  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-reserved.list: filesystems/jfs.txt,
	filesystems/hfs.txt, filesystems/hfsplus.txt,
	filesystems/cramfs.txt Draft
	[JF:19639] [JF:19640] [JF:19641] [JF:19642].

Sun Jul 27 17:26:26 2008  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-version.list: Updated to 2.6.26.

Sun Jun 29 00:14:24 2008  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-reserved.list: SubmittingPatches Release
	(更新忘れ).

Sun May 18 20:30:44 2008  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-version.list: Updated to 2.6.25.

Thu May  1 22:10:21 2008  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* reserved.list: Open Voices: Linus Torvalds - Part I
	Draft [JF:19534].

Thu May  1 00:35:50 2008  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* reserved.list: Open Voices: Linus Torvalds - Part I
	Reserved [JF:19532].

Thu Mar 27 23:03:47 2008  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-reserved.list: CodingStyle Release [JF:19522].

Fri Feb 29 23:36:52 2008  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-reserved.list: CodingStyle Draft [JF:19511].

Thu Feb 21 23:47:14 2008  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-reserved.list: networking/bonding.txt Release
	[JF:19506].

Tue Feb 12 00:36:35 2008  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-version.list: Updated to 2.6.24.

Mon Jan 14 20:32:22 2008  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.4-version.list: updated to 2.4.36.

Mon Dec 31 23:12:48 2007  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-reserved.list: stable_kernel_rules.txt Release
	[JF:19480].

Thu Dec 13 01:24:17 2007  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-reserved.list: stable_kernel_rules.txt Draft
	[JF:19462], networking/bonding.txt Draft [JF:19465].

Sat Oct 13 00:51:17 2007  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-version.list: updated to 2.6.23.

Wed Oct  3 00:38:37 2007  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-reserved.list: stable_kernel_rules.txt Reserved
	[JF:19440].

Sun Jul 29 22:36:49 2007  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.4-version.list: updated to 2.4.35.

Wed Jul 25 23:51:11 2007  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-reserved.list: SubmittingPatches Reserved [JF:19430].

Tue Jul 10 23:05:09 2007  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-version.list: updated to 2.6.22.

Tue Jun  5 22:22:36 2007  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-reserved.list: HOWTO Release [JF:19420].

Sun May  6 00:54:47 2007  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-version.list: updated to 2.6.21.

Wed Mar 28 01:14:17 2007  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-reserved.list: SubmitChecklist Release [JF:19380].

Mon Mar 19 00:14:01 2007  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-reserved.list: ManagementStyle Release [JF:19377].

Tue Mar 13 00:38:39 2007  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* reserved.list: Scientific-Computing-with-GNU-Linux Reserved
	[JF:19373].

Thu Mar  1 00:33:46 2007  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-reserved.list: SubmittingPatches Release [JF:19364].

Tue Feb 20 23:23:52 2007  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-reserved.list: filesystems/ramfs-rootfs-initramfs.txt
	Release [JF:19357].

Wed Feb  7 00:34:56 2007  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-version.list: updated to 2.6.20.
	* reserved.list: The perfect patch Release [JF:19349].

Thu Jan 18 22:54:33 2007  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-reserved.list: filesystems/ramfs-rootfs-initramfs.txt
	Draft [JF:19330].

Fri Jan 12 23:20:20 2007  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* reserved.list: The perfect patch Draft [JF:19306].
	
	* kdoc-2.6-reserved.list: 
	stable_api_nonsense.txt Draft [JF:19286],
	CodingStyle Draft [JF:19305], 
	SubmittingPatches Draft [JF:19309].
	ManagementStyle Draft [JF:19320].

Sun Dec 17 22:14:39 2006  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-reserved.list: CodingStyle Reserved [JF:19289].

Tue Dec 12 22:50:32 2006  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-reserved.list: SubmittingPatches Reserved
	[JF:19284].

Sun Dec 10 22:03:12 2006  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* reserved.list: The perfect patch Reserved [JF:19282].

Thu Dec  7 23:53:00 2006  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-version.list: updated to 2.6.19.

Thu Dec  7 20:53:14 2006  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-reserved.list: SubmitChecklist Reserved [JF:19278],
	ManagementStyle Reserved [JF:19279].

Sat Dec  2 22:31:48 2006  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-reserved.list: stable_api_nonsense.txt Reserved 
	[JF:19276].

Fri Nov 24 23:15:52 2006  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-reserved.list: HOWTO Reserved [JF:19274].

Fri Sep 29 20:22:22 2006  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-version.list: updated to 2.6.18.

Tue Sep 26 16:20:12 2006  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* reserved.list: VPN-HOWTO Reserved [JF:19267].

Sat Aug 12 22:14:35 2006  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.4-version.list: updated to 2.4.33.

Tue Aug  1 00:09:45 2006  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* reserved.list: Why Reiser4 is not in the Linux Kernel
	Release [JF:19258].

Mon Jul 24 01:03:38 2006  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* reserved.list: Why Reiser4 is not in the Linux Kernel
	Reserved [JF:19242].

Thu Jul 20 00:46:23 2006  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-reserved.list: device-mapper/snapshot.txt Release
	[JF:19240].

Sun Jun 25 22:48:11 2006  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-reserved.list: filesystems/ramfs-rootfs-initramfs.txt
	Draft, device-mapper/snapshot.txt Draft [JF:19236] [JF:19238].

Thu Jun 22 00:36:13 2006  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-version.list: updated to 2.6.17.

Sun Mar 26 00:34:46 2006  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-version.list: updated to 2.6.16.

Wed Jan  4 21:56:48 2006  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-version.list: updated to 2.6.15.

Sat Nov 19 22:10:38 2005  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.4-version.list: updated to 2.4.32.

Mon Oct 31 03:21:04 2005  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-version.list: updated to 2.6.14.

Mon Aug 29 21:19:15 2005  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-version.list: updated to 2.6.13.

Thu Jul 21 22:24:37 2005  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-reserved.list: networking/netconsole.txt Release
	[JF:18977].

Sat Jun 25 21:08:54 2005  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-reserved.list: networking/netconsole.txt Reserved
	[JF:18955].

	* kdoc-2.6-version.list: updated to 2.6.12.

Sat Jun  4 03:33:08 2005  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.4-version.list: updated to 2.4.31.

Wed Apr  6 20:00:06 2005  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.4-version.list: updated to 2.4.30.

Mon Mar  7 21:26:37 2005  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-version.list: updated to 2.6.11.

Sun Feb 27 23:02:53 2005  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* reserved.list: Mobile-IPv6-HOWTO Reserved [JF:18915].

Mon Jan 24 21:23:59 2005  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.4-version.list: updated to 2.4.29.

Mon Jan  3 00:16:46 2005  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-version.list: updated to 2.6.10.

Fri Nov 19 20:42:16 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.4-version.list: updated to 2.4.28.

Fri Oct  1 19:52:03 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* reserved.list: Athlon-Powersaving-HOWTO Released [JF:18834].

Thu Sep 23 20:13:57 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* reserved.list: Linux From Scratch Released [JF:18827].

Wed Aug 25 17:35:23 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.4-version.list: updated to 2.4.27.
	* kdoc-2.6-version.list: updated to 2.6.8.

Sun Aug 22 20:56:19 2004  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* reserved.list: Athlon-Powersaving-HOWTO Draft [JF:18809].

Thu Aug 19 00:08:09 2004  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* reserved.list: DVD-Playback-HOWTO Reserved [JF:18799].

Tue Aug 17 13:52:21 2004  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* reserved.list: DVD-Playback-HOWTO Reserved [JF:18797].

Wed Aug 11 17:56:24 2004  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* reserved.list: Linux+IPv6-HOWTO Draft [JF:18782]-[JF:18784].

Thu Aug  5 21:25:44 2004  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* reserved.list: Linux+IPv6-HOWTO Reserved [JF:18772].

Fri Jul 30 21:22:00 2004  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* kdoc-2.6-reserved.list: 
	sysctl/{README,vm.txt,fs.txt} Release [JF:18766].
	* kdoc-2.6-reserved.list: hayes-esp.txt Release [JF:18765].

Wed Jul 14 14:29:33 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* reserved.list: Hardware-HOWTO Reserved [JF:18750].

Mon Jul  5 17:58:32 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-version.list: 2.6.7 で削除された文書の項目を
	削除.

	* kdoc-2.6-reserved.list: sysctl/abi.txt, sysctl/sunrpc.txt
	Release [JF:18724].

Wed Jun 30 20:18:38 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-version.list: update to 2.6.7.

Sat Jun 19 00:04:22 2004  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* reserved.list: change reserving translator of Linux-From-Scratch
	[JF-gofer:08661]

Tue May 25 20:12:17 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-reserved.list: eisa.txt, hw_random.txt,
	sonypi.txt, arm/README Release [JF:18674].

Thu May 20 20:03:07 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-reserved.list: highuid.txt, pnp.txt Release
	[JF:18663].

Tue May 11 21:44:38 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-reserved.list: sysctl/kernel.txt Draft,
	sysctl/fs.txt Draft [JF:18652] [JF:18656]

	* kdoc-2.6-version.list: update to 2.6.6.

Fri May  7 20:40:47 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-reserved.list: SubmittingDrivers,
	cli-sti-removal.txt, digiepca.txt, io_ordering.txt,
	kernel-doc-nano-HOWTO.txt, ldm.txt, mono.txt,
	nmi_watchdog.txt Release [JF:18650].

Tue Apr 27 19:51:51 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-reserved.list: eisa.txt, sysctl/README,
	sysctl/abi.txt, sysctl/sunrpc.txt, sysctl/vm.txt
	Draft [JF:18633][JF:18642][JF:18643][JF:18644]
	[JF:18646].

Sat Apr 24 20:04:35 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-reserved.list: binfmt_misc.txt, md.txt, voyager.txt
	Release [JF:18630].

Thu Apr 22 20:29:36 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-reserved.list: rocket.txt, locks.txt
	Release [JF:18617].

Mon Apr 19 19:38:18 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-reserved.list: pnp.txt Draft [JF:18612].

Fri Apr 16 21:05:44 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-reserved.list: debugging-modules.txt,
	nbd.txt, smart-config.txt, tipar.txt, zorro.txt
	Release [JF:18610].

Thu Apr 15 19:52:21 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.4-version.list: update to 2.4.26.

Wed Apr 14 19:51:31 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-reserved.list: basic_profiling.txt, isapnp.txt,
	memory.txt Release [JF:18598], hayes-esp.txt Draft
	[JF:18603].

Tue Apr 13 20:15:30 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-reserved.list: arm/XScale/ADIFCC/80200EVB
	Release [JF:18597].

Mon Apr 12 20:11:35 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-reserved.list: i386/boot.txt Release [JF:18596].

Thu Apr  8 21:05:13 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-reserved.list: kernel-doc-nano-HOWTO.txt,
	SubmittingDrivers, hw_random.txt, mono.txt, sonypi.txt,
	preempt-locking.txt Draft 
	[JF:18567][JF:18569][JF:18570][JF:18571][JF:18574]
	[JF:18583][JF:18584].

Wed Apr  7 22:32:47 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-reserved.list: SAK.txt Release [JF:18557].

Mon Apr  5 20:16:30 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-version.list: update to 2.6.5.

	* kdoc-2.6-reserved.list: arm/XScale/cache-lock.txt,
	arm/XScale/pmu.txt, arm/XScale/tlb-lock.txt Release
	[JF:18556].
	
Fri Apr  2 20:07:09 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-reserved.list: digiepca.txt, ldm.txt,
	cli-sti-removal.txt Draft [JF:18558] [JF:18563]
	[JF:18564].
	
Fri Apr  2 19:59:10 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-reserved.list: arm/XScale/IOP3XX/IQ80310,
	arm/XScale/IOP3XX/IQ80321, arm/XScale/IOP3XX/aau.txt,
	arm/XScale/IOP3XX/dma.txt, arm/XScale/IOP3XX/message.txt,
	arm/XScale/IOP3XX/pmon.txt Release [JF:18555].

Thu Mar 25 20:39:53 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-reserved.list: i386/zero-page.txt Release
	[JF:18542].

Wed Mar 24 19:57:06 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-reserved.list: md.txt Draft [JF:18541],
	voyager.txt Draft [JF:18545], binfmt_misc.txt Draft
	[JF:18548].

Sun Mar 21 21:02:40 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-reserved.list: arm/Interrupts Draft [JF:18530],
	arm/Porting Release [JF:18535].

Fri Mar 19 21:00:54 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-reserved.list: debugging-modules.txt Draft,
	rocket.txt Draft, locks.txt Draft [JF:18522][JF:18527]
	[JF:18528].

Mon Mar 15 20:44:15 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-reserved.list: arm/00-INDEX Release,
	arm/Booting Release [JF:18510],
	tipar.txt, highuid.txt, nmi_watchdog.txt,
	smart-config.txt Draft [JF:18518]-[JF:18521].

Sat Mar 13 20:16:33 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-reserved.list: arm/SA1100/Assabet Release,
	 arm/SA1100/CERF Release, arm/SA1100/PCMCIA Release
	[JF:18509].

Fri Mar 12 20:28:30 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-reserved.list: io_ordering.txt Draft [JF:18511],
	zorro.txt Draft [JF:18513], nbd.txt Draft [JF:18514].

	* kdoc-2.6-version.list: update to 2.6.4.

Wed Mar 10 20:21:39 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-reserved.list: i386/usb-legacy-support.txt
	Release [JF:18492], dnotify.txt Release [JF:18493],
	memory.txt Draft [JF:18503].

Mon Mar  8 19:48:46 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-reserved.list: isapnp.txt, basic_profiling.txt,
	arm/XScale/IOP3XX/IQ80310 Draft [JF:18495][JF:18497]
	[JF:18499].

Fri Mar  5 20:30:57 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* README: kdoc-2.6-version.list, kdoc-2.6-reserved.list
	を追加.

	* kdoc-2.6-reserved.list: sched-coding.txt Release 
	[JF:18482].

Tue Mar  2 22:46:08 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* old/kdoc-2.2-version.list: added [JF-gofer:08505].
	* old/kdoc-2.2-reserved.list: added.

	* kdoc-version.list: moved to old/kdoc-2.2-version.list
	* kdoc-reserved.list: moved to old/kdoc-2.2-reserved.list

Tue Mar  2 20:47:52 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-reserved.list: fixed a typo in 
	arm/XScale/tlb-lock.txt, SAK.txt Draft [JF:18476].

Tue Mar  2 20:33:59 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-reserved.list: early-userspace/README
	Release [JF:18461].

Mon Mar  1 20:49:31 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-reserved.list: arm/XScale/IOP3XX/pmon.txt,
	arm/XScale/IOP3XX/message.txt, arm/XScale/cache-lock.txt,
	arm/XScale/pmu.txt, arm/XSacle/tlb-lock.txt, 
	arm/XScale/IOP3XX/IQ80321 Draft [JF:18452],
	[JF:18457]-[JF:18462].

Sun Feb 29 20:49:24 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-reserved.list: early-userspace/buffer-format.txt
	Release [JF:18451].

Sun Feb 29 00:40:10 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* reserved.list: openMosix-HOWTO Release [JF:18448].

Tue Feb 24 20:29:08 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-reserved.list: arm/README Draft [JF:18443],
	arm/XScale/IOP3XX/aau.txt Draft [JF:18444],
	arm/XScale/IOP3XX/dma.txt Draft [JF:18446].

2004-02-23  Jun Morimoto  <morimoto@xantia.citroen.org>

	* nucba ミラー削除

Sat Feb 21 20:24:10 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-reserved.list: arm/XScale/ADIFCC/80200EVB Draft
	[JF:18431].

Thu Feb 19 20:01:22 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.4-version.list: update to 2.4.25.

Wed Feb 18 20:44:51 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-version.list: update to 2.6.3.

Tue Feb 17 20:09:56 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-reserved.list: arm/Porting Draft [JF:18420],
	i386/usb-legacy-support.txt Draft [JF:18377].

Fri Feb 13 20:29:59 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-reserved.list: arm/SA1100/Assabet Draft [JF:18397],
	arm/Booting Draft [JF:18399], arm/00-INDEX Draft [JF:18400].

Wed Feb 11 20:08:12 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-reserved.list: arm/SA1100/PCMCIA Draft
	[JF:18386], arm/SA1100/CERF Draft [JF:18387].

Mon Feb  9 19:41:40 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-reserved.list: i386/boot.txt Draft [JF:18375],
	i386/zero-page.txt Draft [JF:18376], dnotify.txt Draft
	[JF:18379].

Wed Feb  4 20:36:34 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-version.list: update to 2.6.2.

Thu Jan 29 20:19:06 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-reserved.list: sched-coding.txt Draft [JF:18369].

Wed Jan 28 20:40:51 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-reserved.list: early-userspace/buffer-format.txt
	Draft [JF:18361], early-userspace/README Draft [JF:18365].

Thu Jan 22 12:57:28 2004 Chie Nakatani <jeanne@mbox.kyoto-inet.or.jp>

	* reserved.list: Quake-HOWTO予約取消[JF:18357]

Mon Jan 19 20:17:50 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.6-version.list: added.
	* kdoc-2.6-reserved.list: added.

Wed Jan  7 01:54:46 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.4-version.list: update to 2.4.24.

Sat Dec 20 19:53:00 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* reserved.list: MIDI-HOWTO Release.

Wed Dec 17 20:08:15 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* reserved.list: Debian-and-Windows-Shared-Printing 
	Release [JF:18330].

Thu Dec  4 21:13:51 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* reserved.list: Secure-CVS-Pserver, openMosix-HOWTO,
	GCC-Frontend-HOWTO の NOTE: を NAME: に修正.

Wed Dec  3 19:41:06 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* reserved.list: Software-Proj-Mgmt-HOWTO 
	TRANS: riotaro@kh.rim.or.jp [JF:18304],
	MIDI-HOWTO Draft [JF:18282],
	Debian-and-Windows-Shared-Printing Draft [JF:18303].

Mon Dec 01 14:39:23 2003 Chie Nakatani <jeanne@mbox.kyoto-inet.or.jp>

	* reserved.list:GCC-Frontend-HOWTO:Reserved[JF:18299]

Sat Nov 29 20:14:23 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.4-version.list: update to 2.4.23.

Tue Nov 25 19:57:36 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* reserved.list: Mozilla-Optimization Release [JF:18281].

Sun Nov 23 20:18:09 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* reserved.list: SCSI-2.4-HOWTO Release [JF:18277].

Sat Nov 15 09:36:30 2003 Chie Nakatani <jeanne@mbox.kyoto-inet.or.jp>

	*reserved.list:openMosix-HOWTO:Reserved[JF:18272]

Fri Nov 14 23:11:18 2003 Chie Nakatani <jeanne@mbox.kyoto-inet.or.jp>

	*reserved.list: Secure-CVS-Pserver:Reserved[JF:18268]

Fri Nov 14 09:38:10 2003 Chie Nakatani <jeanne@mbox.kyoto-inet.or.jp>

	*reserved.list: Debian-and-Windows-Shared-Printing:Reserved[JF:18266]

	*reserved.list: Network-Install-HOWTO:Reserved [JF:18264]
	
Wed Nov 12 19:52:37 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* reserved.list: Scanner-HOWTO Release [JF:18250].

Thu Nov.11 22:27:00 2003 Chie Nakatani <jeanne@mbox.kyoto-inet.or.jp>

	* reserved.list:Pocket-Linux-Guide :Reserve:[JF:18254]
	
Thu Nov.11 09:52:29 2003 Chie Nakatani <jeanne@mbox.kyoto-inet.or.jp>

        * reserved.list: Mozilla-Optimization:Reserve:[JF:18246]	

Thu Oct 21 17:38:51 2003 Chie Nakatani <jeanne@mbox.kyoto-inet.or.jp>

	* reserved.list:KDE-GUI-Login-Configuration-HOWTO:Draft:[JF:18219]
	
Mon Oct 20 01:06:02 2003  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* reserved.list: Adv-Routing-HOWTO released.

Sat Oct 18 15:39:49 2003 Chie Nakatani <jeanne@mbox.kyoto-inet.or.jp>

	* kdoc-2.4-reserved.list :Scanner-HOWTO:Draft:[JF:18213]
	
Sat Oct 18 13:34:16 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* reserved.list: Deciding-Linux-HOWTO Release [JF:18212].

Wed Oct 15 20:25:34 2003 Chie Nakatani <jeanne@mbox.kyoto-inet.or.jp>

	* kdoc-2.4-reserved.list :The Scanner HOWTO:Reserve:[JF:18209]
	
Mon Oct 13 22:04:16 2003 Chie Nakatani <jeanne@mbox.kyoto-inet.or.jp>

	* kdoc-2.4-reserved.list :usb/usb-serial.txt:Draft [JF:18208]

Fri Oct.3  22:26:25 2003 Chie Nakatani <jeanne@mbox.kyoto-inet.or.jp>

	* reserved.list:Deciding-Linux-HOWTO:Draft:[JF:18186]
	
Fri Sep 26 21:53:39 2003  Chie Nakatani <jeanne@mbox.kyoto-inet.or.jp>

	* reserved.list:MIDI-HOWTO:Reserved:[JF:18180]
	
Mon Sep  8 20:14:47 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* reserved.list: Athlon-Powersaving-HOWTO Release [JF:18116].

Sat Aug 30 19:32:17 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.4-version.list: update to 2.4.22.

Thu Aug 28 01:28:28 2003  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* reserved.list: Athlon-Powersaving-HOWTO Reserved [JF:18108].

Mon  Aug 11 22:52:53 2003 Satoru Takahashi <hisai@din.or.jp>

	* reserved.list: SCSI-2.4-HOWTO 
    Draft [JF:18096]

Sat Aug  9 20:55:06 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* reserved.list: HOWTO Use MIDI Sequencers With Softsynths
	Release.

Thu Jul 24 20:33:20 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* reserved.list: HOWTO Use MIDI Sequencers With Softsynths
	Draft [JF:18085].

Thu Jul 17 20:06:03 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* reserved.list: Linux-Init-HOWTO Draft [JF:18074].

Thu Jul 17 09:42:07 2003 Chie Nakatani <jeanne@mbox.kyoto-inet.or.jp>

	* reserved.list: Linux for PowerPC Embedded Systems HOWTO
	  Draft[JF:18078]
	  http://penguinppc.org/embedded/howto/PowerPC-Embedded-HOWTO.html

Tue Jul 15 22:27:28 2003 Chie Nakatani <jeanne@mbox.kyoto-inet.or.jp>

	* reserved.list:HOWTO Use MIDI Sequencers With Softsynths
	  :Reserved [JF:18075]
	  http://linux-sound.org/quick-toots/4-sequencers_and_softsynths/quick-toot-midisynth_howto.html
	
Sat Jul 12 21:47:11 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* reserved.list: Debian-Jigdo Release [JF:18069].

Sat Jun 14 16:58:27 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.4-version.list: update to 2.4.21.

Thu Jun 12 20:12:36 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* reserved.list: Multi-Distro-Dev Release [JF:18037].

Sat  May 31 16:57:34 2003  Chie Nakatani <jeanne@mbox.kyoto-inet.or.jp>

	* reserved.list: Debian-Jigdo:Draft [JF:18020]<tyamagch@bd.mbn.or.jp>
	
Wed May 28 10:15:10 2003  Chie Nakatani <jeanne@mbox.kyoto-inet.or.jp>

	* reserved.list: Oracle-9i-RH8-HOWTO:Reserved[JF:18016]

Tue May 27 20:22:58 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* reserved.list: Linux Kernel Internals Release [JF:18007].

Tue May 27 10:43:46 2003  Chie Nakatani <jeanne@mbox.kyoto-inet.or.jp>

	* reserved.list: Debian-Jigdo[UPDATE-RESERVE] [JF:18013]<tyamagch@bd.mbn.or.jp>

Mon May 26 10:06:12 2003  Chie Nakatani <jeanne@mbox.kyoto-inet.or.jp>

	* reserved.list: Multi-Distro-Dev Draft [JF:18006]<tyamagch@bd.mbn.or.jp>
	
Sat May 24 10:07:46 2003  Chie Nakatani <jeanne@mbox.kyoto-inet.or.jp>

	* reserved.list: Multi-Distro-Dev Reserved <tyamagch@bd.mbn.or.jp>
	
Wed Apr 23 20:03:50 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* reserved.list: Font-HOWTO Release [JF:17989].

Tue Apr 15 20:18:28 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.4-reserved.list: dnotify.txt Release [JF:17981].

Tue Mar 25 20:09:50 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* reserved.list: Remote-Bridging Release [JF:17948].
	* kdoc-version.list: update 2.2.25.

Tue Mar 18 20:35:16 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* reserved.list: USB-Digital-Camera-HOWTO Release [JF:17937].

Sat Mar 15 20:20:18 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* reserved.list: SSL-Certificates-HOWTO Release [JF:17935].

Sun Mar  9 17:56:59 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-version.list: update to 2.2.24.

Sat Feb 22 15:08:45 2003  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* reserved.list: Remote-Bridging Reserve [JF:17873].

Thu Feb 20 19:39:58 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* reserved.list: Accessibility-Dev-HOWTO Release [JF:17872].

Sun Feb 16 19:23:58 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* reserved.list: Wireless-HOWTO Release [JF:17866].

Sat Feb 15 20:22:18 2003 Chie Nakatani <jeanne@mbox.kyoto-inet.or.jp>

	* reserved.list: SSL-Certificates-HOWTO Draft [JF:17869]
	
Sun Feb 9 00:09:35 2003 Chie Nakatani <jeanne@mbox.kyoto-inet.or.jp>

	* reserved.list: KernelAnalysis-HOWTO Reserved [JF:17854]

Sat Feb  8 19:49:39 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* reserved.list: Lex-YACC-HOWTO Release [JF:17846].

Sat Feb  8 18:07:23 2003 Chie Nakatani <jeanne@mbox.kyoto-inet.or.jp>

	* reserved.list:C++-dlopen Draft[JF:17850]
	
Fri Feb  7 01:29:35 2003 Chie Nakatani <jeanne@mbox.kyoto-inet.or.jp>

	* reserved.list: SSL-Certificates-HOWTO Reserved[JF:17841]
	
Sun Feb  2 19:46:43 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* reserved.list: USB-Digital-Camera-HOWTO Draft [JF:17816].

Tue Jan 28 20:00:21 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* reserved.list: USB-Digital-Camera-HOWTO Reserved [JF:17797].

Sun Jan 19 20:03:06 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* reserved.list: Debian-Jigdo Release [JF:17774].

Sat Jan 18 19:17:59 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* reserved.list: RTLinux-HOWTO Release [JF:17772],
	Encourage-Women-Linux-HOWTO Release [JF:17759].

Fri Jan 17 20:02:09 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* reserved.list: Accessibility-Dev-HOWTO Draft [JF:17767].

Wed Jan 15 16:07:46 2003 Chie Nakatani <jeanne@mbox.kyoto-inet.or.jp>

	* kdoc-2.4-reserved.list: README.DAC960 Release[JF:17765]
	
Sat Dec 21 20:56:00 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* reserved.list: Security-Quickstart-HOWTO Release
	[JF-gofer:03547].

Fri Dec 20 19:49:19 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* reserved.list: RTLinux-HOWTO Draft [JF:17675].

Tue Dec 17 23:03:55 2002 Chie Nakatani <jeanne@mbox.kyoto-inet.or.jp>

	* kdoc-2.4-reserved.list: README.DAC960 Draft[JF:17673]
	
Mon Dec 16 19:55:53 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* reserved.list: RTLinux-HOWTO Reserved [JF:17654].

Sat Dcc 14 09:57:39 2002  Chie Nakatani <jeanne@mbox.kyoto-inet.or.jp>

	* reserved.list: Lex-YACC-HOWTO [JF:17647]
	
Fri Dec 13 20:26:48 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* reserved.list: Debian-Jigdo Reserved [JF:17644].
	
Tue Dec 10 19:58:44 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* reserved.list: ATM-Linux-HOWTO release [JF:17632].

Tue Dec  3 19:48:43 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* reserved.list: Encourage-Women-Linux-HOWTO Draft [JF:17610],
	Security-Quickstart-HOWTO Draft.

Sat Nov 30 19:58:40 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-version.list: update to 2.2.23.

Fri Nov 29 19:46:40 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.4-version.list: update to 2.4.20.

Thu Nov 28 19:45:44 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* reserved.list: Encourage-Women-Linux-HOWTO reserved [JF:17586].

Sun Oct 27 05:10:27 2002  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* reserved.list: TimePrecision-HOWTO released.

Sun Oct 13 13:14:36 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* reserved.list: Clone-HOWTO Release [JF:17466].

Sat Oct 12 22:47:38 2002 Chie Nakatani <jeanne@mbox.kyoto-inet.or.jp>

	* reserved.list:DocBook-Demystification-HOWTO Reserved[JF:17475]
	
Sat Oct 12 13:25:47 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* reserved.list: ATA-RAID-HOWTO Release [JF:17465].

Sat Oct 12 12:32:00 2002 Chie Nakatani <jeanne@mbox.kyoto-inet.or.jp>

	* reserved.list: ATM-Linux-HOWTO : Draft [JF:17469]
	
Sat Oct 12 10:43:04 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* reserved.list: ADSL-Bandwidth-Management-HOWTO Release
	[JF:17464].

Fri Oct 11 22:16:50 2002 Chie Nakatani <jeanne@mbox.kyoto-inet.or.jp>

	* kdoc-2.4-reserved.list: cdrom/aztcd : RELEASE [JF:17467] 

Fri Oct 11 09:50:30 2002 Chie Nakatani <jeanne@mbox.kyoto-inet.or.jp>

	* kdoc-2.4-reserved.list: networking/TODO: RELEASE  [JF:17456]
	                        : networking/irda.txt: RELEASE  [JF:17456]
	                        : networking/ax25.txt: RELEASE  [JF:17456]
	
Thu Oct 10 19:48:33 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* reserved.list: Linux From Scratch Reserved [JF-gofer:03103].

Thu Oct 10 10:09:20 2002 Chie Nakatani <jeanne@mbox.kyoto-inet.or.jp>

	* reserved.list : ATM-Linux-HOWTO :Reserved[JF:17448]

Tue Oct 08 09:55:33 2002 Chie Nakatani <jeanne@mbox.kyoto-inet.or.jp>

	* kdoc-2.4-reserved.list: networking/3c359.txt: Draft[JF:17429] 
	
Mon Oct 07 09:52:43 2002 Chie Nakatani <jeanne@mbox.kyoto-inet.or.jp>

	* kdoc-2.4-reserved.list: networking/alias.txt: Draft[JF:17419]
	                        : networking/routing.txt :Draft[JF:17420]
	
Fri Oct 04 10:10:56 2002 Chie Nakatani <jeanne@mbox.kyoto-inet.or.jp>
      
	* kdoc-2.4-reserved.list: networking/atm.txt,networking/bridge.txt
	  [RELEASE][JF:17413]
	
Fri Oct 04 09:46:54 2002 Chie Nakatani <jeanne@mbox.kyoto-inet.or.jp>

	* kdoc-2.4-reserved.list: networking/TODO:Draft: [JF:17412]
	                        : networking/irda.txt:Draft:[JF:17414]
	                        : networking/ax25.txt:Draft:[JF:17415]
	
Mon Sep 30 22:58:07 2002 Chie Nakatani <jeanne@mbox.kyoto-inet.or.jp>

	* kdoc-2.4-reserved.list: LVM-HOWTO:  Reserved [JF:17400]
	
Mon Sep 30 19:49:38 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.4-reserved.list: IRQ-affinity.txt release [JF:17398]

Sun Sep 29 20:54:04 2002 Chie Nakatani <jeanne@mbox.kyoto-inet.or.jp>

	* kdoc-2.4-reserved.list : cdrom/aztcd draft: [JF:17394]
	
Sun Sep 29 17:45:39 2002 Chie Nakatani <jeanne@mbox.kyoto-inet.or.jp>

	* kdoc-2.4-reserved.list : cdrom/aztcd [JF:17392]

Sat Sep 28 11:01:57 2002 Chie Nakatani <jeanne@mbox.kyoto-inet.or.jp>

	* reserved.list : Clone-HOWTO :Draft:[JF:17386]
	
Sat Sep 28 09:48:13 2002 Chie Nakatani <jeanne@mbox.kyoto-inet.or.jp>

	* reserved.list : Clone-HOWTO :Reserved:[JF:17384]
	
Fri Sep 27 10:25:15 2002 Chie Nakatani <jeanne@mbox.kyoto-inet.or.jp>

	* reserved.list : ATA-RAID-HOWTO:Draft:[JF:17381]
	
Fri Sep 27 09:37:10 2002 Chie Nakatani <jeanne@mbox.kyoto-inet.or.jp>

	* reserved.list : ATA-RAID-HOWTO: Reserved[JF:17378]
	
Mon Sep 23 17:01:23 2002 Chie Nakatani <jeanne@mbox.kyoto-inet.or.jp>

	* reserved.list :ADSL-Bandwidth-Management-HOWTO;Draft[JF:17370]
	
Sun Sep 22 22:51:41 2002 Chie Nakatani <jeanne@mbox.kyoto-inet.or.jp>

	* reserved.list :ADSL-Bandwidth-Management-HOWTO;Reserved[JF:17368]
	
Sun Sep 15 20:05:34 2002 Chie Nakatani <jeanne@mbox.kyoto-inet.or.jp>

	* kdoc-2.4-reserved.list :networking/bridge.txt[JF:17362]
	
Wed Sep 11 18:54:34 2002 Chie Nakatani <jeanne@mbox.kyoto-inet.or.jp>

	* kdoc-2.4-reserved.list : IRQ-affinity.txt:Draft[JF:17349]
	
Wed Sep 11 09:52:22 2002 Chie Nakatani <jeanne@mbox.kyoto-inet.or.jp>

	* kdoc-2.4-reserved.list : networking/atm.txt:Draft[JF:17347]
	
Tue Sep 10 14:24:46 2002 Chie Nakatani <jeanne@mbox.kyoto-inet.or.jp>

	* kdoc-2.4-reserved.list : [ RELEASE ][JF:17345]
	  arm/empeg/README
          arm/empeg/README.info
          arm/nwfpe/NOTES
          arm/nwfpe/NOTES.info
          filesystems/devfs/boot-options
          filesystems/devfs/boot-options.info

Thu Sep  5 20:05:37 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* reserved.list: XFree86-Second-Mouse Release [JF:17307].

Sat Aug 17 19:23:50 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* reserved.list: XFree86-Touch-Screen-HOWTO Release [JF:17127].

Thu Aug  8 20:15:23 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* reserved.list: Remote-Serial-Console-HOWTO Release [JF:17069].

Sun Aug  4 21:39:18 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* reserved.list: Linux Kernel Internals -> Draft
	[JF:17053] - [JF:17058].

Sat Aug  3 23:55:55 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.4-version.list: update to 2.4.19.
	(パッチの形式が変更されたので、bin/upd-kdoc-list.pl に
	ちょい修正が必要だけど、もう少し様子見)

Sat Aug 03 11:42:47 2002 Chie Nakatani <jeanne@mbox.kyoto-inet.or.jp>

	*  reserved.list:XFree86-Touch-Screen-HOWTO(Linux Touch Screen HOWTO)
	   Draft[JF:17064]

Fri Aug 02 11:33    2002 Chie Nakatani <jeanne@mbox.kyoto-inet.or.jp>

	* reserved.list: Linux Touch Screen HOWTO:Reserved[JF:17059]
	
Tue Jul 30 10:19:14 2002 Chie Nakatani <jeanne@mbox.kyoto-inet.or.jp>
	
	* reserved.list: Software-Proj-Mgmt-HOWTO :Reserved[JF:16968]
	
Fri Jul 26 14:43:48 2002 Chie Nakatani <jeanne@mbox.kyoto-inet.or.jp>

	* kdoc-2.4-reserved.list:filesystems/devfs/boot-options [JF:16941]

Wed Jul 24 23:34:07 2002 Chie Nakatani <jeanne@mbox.kyoto-inet.or.jp>

	* kdoc-2.4-reserved.list: arm/nwfpe/NOTES:Draft  [JF:16932]
	
Wed Jul 24 14:17:05 2002 Chie Nakatani <jeanne@mbox.kyoto-inet.or.jp>

	* kdoc-2.4-reserved.list:arm/empeg/README :Draft [JF:16929]

Mon Jul  22 10:24:42 2002 Chie Nakatani <jeanne@mbox.kyoto-inet.or.jp>

	* reserved.list: Home-Electrical-Control Reserved[JF:16899]
	
Mon Jul  1 11:38:13 2002 Chie Nakatani <jeanne@mbox.kyoto-inet.or.jp>

	* reserved.list: Remote-Serial-Console-HOWTO Draft  [JF:16841]

Fri Jun  7 20:31:34 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* reserved.list: XWindow-Overview-HOWTO release [JF:16803].

Fri May 31 23:01:56 2002 Chie Nakatani <jeanne@mbox.kyoto-inet.or.jp>

	* reserved.list: Remote-Serial-Console-HOWTO Reserved[JF:16750]
	
Fri May 31 22:05:47 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* reserved.list: Apache-WebDAV-LDAP-HOWTO -> release [JF:16745].

Fri May 24 01:19:33 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* reserved.list: C-editing-with-VIM-HOWTO -> release [JF:16702].

Tue May 21 20:46:27 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-version.list: update to 2.2.21.

Tue May 21 20:22:18 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* reserved.list: AX25-HOWTO -> release [JF:16687].

Tue May 14 13:48:45 2002 Chie Nakatani <jeanne@mbox.kyoto-inet.or.jp>

	* reserved.list: XWindow-Overview-HOWTO Draft[JF:16636]
	
Fri May 10 18:14:37 2002 Chie Nakatani <jeanne@mbox.kyoto-inet.or.jp>

	* reserved.list: XWindows-Overview-HOWTO Reserved [JF:16613]
	
Sat May 04  20:54:55 2002 Chie Nakatani <jeanne@mbox.kyoto-inet.or.jp>

	* reserved.list: Quake-HOWTO Draft[JF:16583]
		
Sat May  4 19:18:19 2002  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* reserved.list: XFree86-Second-Mouse [JF:16562]

Thr May 02 22:17:33 2002 Chie Nakatani<jeanne@mbox.kyoto-inet.or.jp

	* reserved.list: C-editing-with-VIM-HOWTO[JF:16553]
	
Fri Apr 19 23:15:52 2002  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* reserved.list: TimePrecision-HOWTO Reserved [JF:16490]

Thr Apr 18 15:40:03 2002 Chie Nakatani <jeanne@mbox.kyoto-inet.or.jp>

	* reserved.list: Quake-HOWTO Reserved[JF:16488]
	
Tue Apr 16 23:21:33 2002 Chie Nakatani <jeanne@mbox.kyoto-inet.or.jp>

	* reserved.list:Apache-WebDAV-LDAP-HOWTO: Reserved[JF:16486]
	
Mon Apr 15 20:20:55 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.4-reserved.list: arm/SA1100/GraphicsClient, 
	arm/SA1100/GraphicsMaster released [JF:16481].

Sun  Spr 07 21:05:40 2002 Satoru Takahashi <hisai@din.or.jp>

	* reserved.list: Secure-Programs-HOWTO: reserved. ([JF:16461])

Tue Apr  2 23:24:36 2002  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* reserved.list: Infrared-HOWTO: released. ([JF:16436])

Fri Mar 22  01:06:59 2002 Chie Nakatani <jeanne@mbox.kyoto-inet.or.jp>

	* reserved.list: ]Linux Partition HOWTO Draft:[JF:16353]
	
Wed Mar 20 19:40:53 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.4-reserved.list: arm/SA1100/FreeBird, arm/SA1100/LART,
	arm/SA1100/PLEB, powerpc/zImage_layout.txt, rtc.txt -> Release.
	[JF:16346]

Sun Mar 17 19:09:55 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* obsoleted.LDP: 更新.

Sat Mar 16 16:33:14 2002  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* reserved.list:
	removed entries for released docs.
	 Linux+Win9x+Grub-HOWTO [JF-gofer:02542]
	 MP3-CD-Burning [JF-gofer:02543]
	 MIPS-HOWTO [JF-gofer:02544]
	add entry for Linux-Virus-Writing-HOWTO [JF-gofer:02540]

Wed Mar 13 20:09:07 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* reserved.list: SSL-RedHat-HOWTO -> Release [JF:16317].

Sat Mar  9 20:13:40 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.4-reserved.list: arm/SA1100/ADSBitsy,
	arm/SA1100/Brutus, arm/SA1100/CERF, arm/SA1100/HUW_WEBPANEL,
	arm/SA1100/Itsy, arm/SA1100/Victor, arm/SA1100/serial_UART
	-> Release [JF:16291].
	
	* reserved.list: LDAP-Implementation-HOWTO -> Release.

Thu Feb 28 20:47:37 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.4-reserved.list: usb/usb-help.txt,
	arm/SA1100/nanoEngine, arm/SA1100/Pangolin -> Release.
	[JF:16262].

Tue Feb 26 20:03:22 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.4-version.list: Update 2.4.18.

Thr Feb 21 23:59:47 2002 Chie Nakatani<jeanne@mbox.kyoto-inet.or.jp

	* reserved.list: Cluster-HOWTO: Reserved[JF:16243]
	
Fri Feb 15 20:10:20 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* reserved.list: The InterMezzo High Availability File System HOWTO
	-> Release [JF:16210].

Tue Feb  12 20:24:48 2002 Chie Nakatani<jeanne@mbox.kyoto-inet.or.jp

	* kdoc-2.4-reserved.list: Reserved,Draft,
	arm/SA1100/GraphicsClient[JF:16193]
	
Tue Feb  12 17:08:42 2002 Chie Nakatani<jeanne@mbox.kyoto-inet.or.jp

	* kdoc-2.4-reserved.list: Reserved,Draft,
	arm/SA1100/GraphicsMaster[JF:16190]
	
Fri Feb  8 23:05:09 2002 Chie Nakatani<jeanne@mbox.kyoto-inet.or.jp

	 * kdoc-2.4-reserved.list: Reserved,Draft,
          arm/SA1100/Brutus[JF:16162],arm/SA1100/CERF[JF:16166]
	
Fri Feb  8 16:00:20 2002 Chie Nakatani<jeanne@mbox.kyoto-inet.or.jp

	* kdoc-2.4-reserved.list: Reserved,Draft,arm/SA1100/ADSBitsy
	  [JF:16157]
	
Thu Feb  7 21:10:03 2002  Chie Nakatani<jeanne@mbox.kyoto-inet.or.jp

 	* kdoc-2.4-reserved.list: Reserved,Draft,
	  arm/SA1100/FreeBird[JF:16133],arm/SA1100/LART[JF:16134],
	  arm/SA1100/Itsy[JF:16136]
	
Thu Feb  7 20:10:52 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.4-reserved.list: kernel-doc-nano-HOWTO.txt,
	arm/Setup, serial-console.txt, arm/SA1100/{Tifon,Yopy,empeg}
	-> Release [JF:16113] [JF:16123] [JF:16128] [JF:16130].

Mon Feb  4 19:58:19 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* reserved.list: Infrared-HOWTO -> Draft,
	MIPS-HOWTO -> Draft [JF:16085] [JF:16094].

Sun Feb  3 19:31:30 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.4-reserved.list: networking/filter.txt -> Release.
	* kdoc-reserved.list: networking/filter.txt -> Release.

Sat Feb 02 16:18:17 2002 Chie Nakatani<jeanne@mbox.kyoto-inet.or.jp

	* reserved.list;Reserved,Partition[JF:16079]
	
Thr Jan 31 20:08:48 2002 Chie Nakatani<jeanne@mbox.kyoto-inet.or.jp

	* kdoc-2.4-reserved.list: Reserved,Draft,dnotify.txt[JF:16051]
	
Thr Jan 31 17:58:49 2002 Chie Nakatani<jeanne@mbox.kyoto-inet.or.jp>

	* kdoc-2.4-reserved.list: Reserved,Draft,arm/SA1100/PLEB[JF:16049]
	
Thr Jan 31 12:11:08 2002 Chie Nakatani<jeanne@mbox.kyoto-inet.or.jp>

	* reserved.list;Reserved,Draft,MP3-CD-Burning[JF:16041]
	* reserved.list;Reserved,Draft,Linux+Win9x+Grub-HOWTO[JF:16040]
	
Wed Jan 30  23:01:32 2002 Chie Nakatani<jeanne@mbox.kyoto-inet.or.jp>

	* reserved.list;Wireless-HOWTO: Reserved-->Draft[JF:15937]
 
Wed Jan 30 20:26:33 2002 Chie Nakatani<jeanne@mbox.kyoto-inet.or.jp>

	* kdoc-2.4-reserved.list: Reserved,Draft,arm/SA1100/Victor [JF:16029]
	* kdoc-2.4-reserved.list: Reserved,Draft,arm/SA1100/HUW_WEBPANEL
	  [JF:16031]
	
Wed Jan 30 13:23:11 2002 Chie Nakatani<jeanne@mbox.kyoto-inet.or.jp>

	* kdoc-2.4-reserved.list: Reserved,Draft,arm/SA1100/Tifon[JF:16024] 
	
Wed Jan 30 12:00:25 2002 Chie Nakatani<jeanne@mbox.kyoto-inet.or.jp>

	* kdoc-2.4-reserved.list: Reserved,Draft,arm/SA1100/Pangolin[JF:16022]
	
Tue Jan 29 2002 Chie Nakatani<jeanne@mbox.kyoto-inet.or.jp>
	
	* kdoc-2.4-reserved.list: Reserved,Draft,arm/SA1100/empeg[JF:16014]
	* kdoc-2.4-reserved.list: Reserved,Draf,arm/SA1100/Yopy[JF:16015]
	
Tue Jan 29 20:16:40 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-reserved.list: arm/Netwinder, arm/README
	-> Release [JF:15973] [JF:15998].
	
	* kdoc-2.4-reserved.list: nmi_watchdog.txt, java.txt,
	arm/Netwinder, nfsroot.txt -> Release
	[JF:15973] [JF:15975] [JF:15976] [JF:15999].

Tue Jan 29  20:11:39 2002 Chie Nakatani<jeanne@mbox.kyoto-inet.or.jp>

	* kdoc-2.4-reserved.list: Reserved,Draft,arm/SA1100/serial_UART
	  [JF:16012]
	* kdoc-2.4-reserved.list: Reserved,Draft,arm/SA1100/nanoEngine
	  [JF:16013]
	
Tue Jan 29 16:49:33 2002 Chie Nakatani<jeanne@mbox.kyoto-inet.or.jp>

	* reserved.list: Reserved,Devfs (Device File System) FAQ [JF:16010]
	* kdoc-2.4-reserved.list: Reserved,filesystems/devfs/README
	[JF:16010]
	
Sun Jan 27 22:31:37 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* reserved.list: Authentication-Gateway-HOWTO -> Release
	[JF:15991].

Sat Jan 26 22:20:44 2002  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* reserved.list: NFS-HOWTO released. [JF:15990]

Fri Jan 25 20:46:53 2002 Chie Nakatani<jeanne@mbox.kyoto-inet.or.jp>

	* kdoc-2.4-reserved.list: Reserved,Draft:powerpc/zImage_layout.txt
	 [JF:15985]
	
Tue Jan 17 20:09:28 2002 Chie Nakatani<jeanne@mbox.kyoto-inet.or.jp>

	* kdoc-reserved.list: Reserved: joystick-api.txt,joystick-parport.txt,
          joystick.txt, telephony/ixj.txt[JF:15933]
	* kdoc-2.4-reserved.list: Reserved: joystick-api.txt,
	  joystick-parport.txt,joystick.txt, telephony/ixj.txt[JF:15933]
	
Wed Jan 16 20:04:29 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-reserved.list: VGA-softcursor.txt, nfsroot.txt,
	nmi_watchdog.txt, knfsd.txt, nbd.txt, java.txt, mandatory.txt,
	kernel-docs.txt -> Release.
	* kdoc-2.4-reserved.list: VGA-softcursor.txt, nbd.txt,
	mandatory.txt -> Release
	[JF:15903] - [JF:15909], [JF:15911].

Mon Jan 14  15:53:23 2002 Chie Nakatani<jeanne@mbox.kyoto-inet.or.jp>

	* reserved.list:Security-Quickstart-HOWTO-Reserved[JF:15898]
	
Wed Jan 09  20:22:50 2002 Chie Nakatani<jeanne@mbox.kyoto-inet.or.jp>

	* kdoc-2.4-reserved.list:rtc.txt -Reserved[JF:15852]

Man Jan 07 10:57:03 2002 Chie Nakatani<jeanne@mbox.kyoto-inet.or.jp>

	* reserved.list: Authentication-Gateway-HOWTO --> Draft[JF:15814]
	
Sat Dec 29 19:47:06 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.4-reserved.list: filesystems/coda.txt - Release 
	[JF:15759], kernel-parameters.txt - Release [JF:15760].
	* kdoc-reserved.list: filesystems/coda.txt - Release [JF:15759].

Tue Dec 25 10:18:07 2001 Chie Nakatani <jeanne@mbox.kyoto-inet.or.jp>

	* reserved.list: Authentication-Gateway-HOWTO Reserved[JF:15718]
	
Sat Dec 22 19:50:19 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.4-version.list: Update 2.4.17.

Wed Dec 19 20:20:15 2001 Chie Nakatani <jeanne@mbox.kyoto-inet.or.jp>

	* reserved.list: Linux-Init-HOWTO : Reserved[JF:15667] 
	
Tue Dec 18 20:37:50 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* reserved.list: The Venus kernel interface -> Release [JF:15629].

Tue Dec 18 14:39:47 2001  Chie Nakatani <jeanne@mbox.kyoto-inet.or.jp>

	* kdoc-reserved.list: Reserved -->java.txt,knfsd.txt,locks.txt
          mandatory.txt,nbd.txt,nfsroot.txt,nmi_watchdog.txt
	* kdoc-2.4-reserved.list:Reserved -->java.txt,locks.txt
          mandatory.txt,nbd.txt,nfsroot.txt,nmi_watchdog.txt
	[JF:15638] 
	
Thu Dec 13  16:38:18 2001 Chie Nakatani <jeanne@mbox.kyoto-inet.or.jp>

	* reserved.list:AX25-HOWTO:Reserved [JF:15600]
	
Tue Dec 11 20:45:02 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-reserved.list: kernel-parameters.txt -> Release.
	* kdoc-2.4-reserved.list: networking/ip-sysctl.txt,
	networking/de4x5.txt, filesystems/ext2.txt,
	cciss.txt -> Release
	[JF:15579], [JF:15583]-[JF:15586].

Thu Dec  6 20:29:48 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.4-reserved.list: kbuild/makefiles.txt -> Release,
	usb/bluetooth.txt -> Release [JF:15552] [JF:15553].
	* kdoc-reserved.list: networking/de4x5.txt -> Release [JF:15543].

Fri Nov 30 20:40:58 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.4-reserved.list: networking/filter.txt - Reserved
	* kdoc-reserved.list: networking/filter.txt - Reserved
	[JF:15520].
	
Fri Nov 30  09:50:49 2001 Chie Nakatani <jeanne@mbox.kyoto-inet.or.jp>

	* kdoc-2.4-reserved.list:spinlocks.txt
	  [JF:15525]TRNS: ozaki-r@igo.cs.uec.ac.jp 
	
Thu Nov 29 19:38:44 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.4-reserved.list: mkdev.cciss -> Release,
	mkdev.ida -> Release, cpqarray.txt -> Release
	[JF:15498] [JF:15499] [JF:15500].

Wed Nov 28 17:48:36 2001 Chie Nakatani <jeanne@mbox.kyoto-inet.or.jp>
        
	* kdoc-reserved.list: Reserved[JF:15501]
          kernel-docs.txt,kernel-parameters.txt
	* kdoc-2.4-reserved.list: Reserved[JF:15501]
	  kernel-docs.txt,kernel-parameters.txt,kernel-doc-nano-HOWTO.txt
	
Tue Nov 27 21:45:29 2001  Shohei TAKASHIRO  <takavoid@palette.plala.or.jp>

	* reserved.list: LDAP-Implementation-HOWTO -> Draft.

Mon Nov 26 23:47:30 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.4-version.list: Update 2.4.16.

Mon Nov 26 20:04:57 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-reserved.list: cciss.txt, mkdev.cciss, cpqarray.txt
	mkdev.ida -> Release [JF:15469][JF:15470][JF:15471][JF:15472].
	* kdoc-2.4-reserved.list: SubmittingDrivers -> Release
	[JF:15438].
	* reserved.list: Speech-Recognition-HOWTO -> Release [JF:15462].

Mon Nov 26 13:54:00 2001 Chie Nakatani <jeanne@mbox.kyoto-inet.or.jp>

	* kdoc-reserved.list: Reserved
	  serial-console.txt[JF-gofer:02058]
	  usb/usb-help.txt[JF-gofer:02059]
	
Fri Nov 23 16:42:51 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.4-version.list: Update 2.4.15.

Thu Nov 22 18:16:18 Chie Nakatani <jeanne@mbox.kyoto-inet.or.jp>

	* kdoc-reserved.list: Reserved [JF:15441]
	  arm/Netwinder
          arm/README
	
	* kdoc-2.4-reserved.list: Reserved [JF:15441]
           arm/Netwinder
           arm/README
           arm/Setup
	
Wed Nov 21 07:50:00 2001  Yuji Senda  <ysenda@pop01.odn.ne.jp>

	* reserved.list: Mutt-GnuPG-PGP-HOWTO -> released [JF:15436]

Sun Nov 18 23:54:43 2001 Satoru Takahashi <hisai@din.or.jp>

	* reserved.list: DSL-HOWTO -> reserved [JF:15403]

Sun Nov 18 02:56:06 2001  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* reserved.list: NFS-HOWTO -> reserved [JF:15402]

Mon. Nov 12 22:57:23 Chie Nakatani <jeanne@mbox.kyoto-inet.or.jp>

	* kdoc-2.4-reserved.list: Reserved & Draft [JF:15358]
	KDoc2.4 - spinlocks.txt

	
Mon. Nov 12 20:15:40 Chie Nakatani <jeanne@mbox.kyoto-inet.or.jp>

	* kdoc-2.4-reserved.list:Reserved [JF:15352]
        * kdoc-reserved.list:Reserved [JF:15352]
	  VGA-softcursor.txt
          cciss.txt
          cpqarray.txt
          mkdev.cciss
          mkdev.ida
    
Mon Nov 12 02:04:00  Yuji Senda <ysenda@pop01.odn.ne.jp>

	* reserved.list: Outlook-to-Unix-Mailbox - Released [JF:15329]

Fri Nov 9 14:29:34 JST  Chie Nakatani <jeanne@mbox.kyoto-inet.or.jp>

	* kdoc-2.4-reserved.list: usb/bluetooth.txt: Reserved
	
Thu Nov  8 19:10:39 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.4-reserved.list: filesystems/cramfs.txt,
	filesystems/udf.txt -released [JF:15313] [JF:15314].

	* kdoc-reserved.list: SubmittingDrivers - released [JF:15304].

Tue Nov  6 19:33:25 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.4-version.list: Update 2.4.14.

Sat Nov  3 19:45:46 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-version.list: Update 2.2.20.

Fri Nov  2 19:54:14 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-reserved.list: networking/tulip.txt - Released
	[JF:15287].

Tue Oct 30 19:35:13 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* reserved.list: Mutt-GnuPG-PGP-HOWTO -> Obsolete [JF:15281],
	DVD-Playing-HOWTO が LDP から削除されたようなので
	コメントアウト.

Wed Oct 24 20:15:05 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.4-version.list: Update 2.4.13.

Wed Oct 24 19:31:57 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* reserved.list: Mutt-GnuPG-PGP-HOWTO - Reserved,
	Outlook-to-Unix-Mailbox - Reserved [JF:15250].

Thu Oct 18 20:30:00 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.4-reserved.list: networking/Configurable ->Release
	[JF:15229]	
	* kdoc-reserved.list: mtrr.txt, networking/ip-sysctl.txt
	-> Release [JF:15202] [JF:15230].
	
Tue Oct 16 07:58:41 2001  Shohei TAKASHIRO  <j96019@celkee.ei.nagano-nct.ac.jp>

	* kdoc-2.4-reserved.list: networking/sis900.txt - Reserved
	[JF:15218].
	* kdoc-reserved.list: networking/sis900.txt - Reserved [JF:15219].

Mon Oct 15 19:36:49 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.4-reserved.list: kbuild/makefiles.txt - Draft
	[JF:15211].

	* kdoc-reserved.list: networking/de4x5.txt,
	networking/tulip.txt - Reserved [JF:15165].
	* kdoc-2.4-reserved.list: networking/de4x5.txt,
	networking/tulip.txt - Reserved [JF:15165].
	
Thu Oct 11 20:36:41 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.4-version.list: Update 2.4.12.

Wed Oct 10 19:51:23 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.4-reserved.list: filesystems/romfs.txt,
	networking/3c505.txt -> Release [JF:15188] [JF:15189].
	* kdoc-reserved.list: networking/Configurable,
	filesystems/vfs.txt -> Release [JF:15187] [JF:15192].

	* kdoc-2.4-version.list: Update 2.4.11.

Thu Oct  4 19:34:35 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.4-reserved.list: filesystems/bfs.txt,
	filesystems/vfat.txt, filesystems/vfs.txt -> Release
	[JF:15154] [JF:15155] [JF:15157].

	* kdoc-reserved.list: filesystems/romfs.txt, 
	networking/3c505.txt -> Release [JF:15153] [JF:15156].

Thu Sep 27 00:22:03 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* obsoleted.LDP: HAM-HOWTO added.

Wed Sep 26 23:40:12 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.4-reserved.list: filesystems/isofs.txt,
	filesystems/hpfs.txt released [JF:15125] [JF:15128].

Thu Sep 25 22:03:16 2001 Chie Nakatani <jeanne@mbox.kyoto-inet.or.jp>

	*  reserved.list: Astronomy-HOWTO -> Release
	[JF:15126] [JF-gofer:01880]

Mon Sep 24 04:54:44 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.4-version.list: Update 2.4.10.

Sun Sep 23 05:37:37 2001  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* reserved.list: Firewall-HOWTO -> Release
	[JF-gofer:01874][JF-gofer:01875]

Fri Sep 21 22:31:36 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.4-reserved.list: filesystems/fat_cvf.txt,
	filesystems/umsdos.txt -> Release [JF:15114] [JF:15115].

Wed Sep 19 03:47:12 2001  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	from [JF:15108]:
	* kdoc-2.4-reserved.list: filesystem/coda.txt
	* kdoc-reserved.list: ditto.
	* reserved.list: "The Venus kernel interface" and
	"The InterMezzo High Availability File System HOWTO"

Thu Sep 13 22:33:41 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-reserved.list: filesystems/vfat.txt, filesystems/fat_cvf.txt,
	filesystems/umsdos.txt -> Release [JF:15077], [JF:15081], [JF:15084].

Thu Sep 13 07:19:59 2001  Shohei TAKASHIRO  <takavoid@palette.plala.or.jp>

	* reserved.list: Infrared-HOWTO -> reserved [JF-gofer:01848]

Sat Sep  8 01:48:00 2001  Yuji Senda  <ysenda@pop01.odn.ne.jp>

	* reserved.list: netfilter-faq -> released [JF:15047]

Sat Sep  1 12:48:19 2001  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* kdoc-reserved.list:
	  networking/3c505.txt -> Draft [JF:14992]
	  networking/Configurable -> Draft [JF:14993]
	* kdoc-2.4-reserved.list: 
	  filesystems/isofs.txt -> Draft [JF:14995]
	* reserved.list:
	  Astronomy-HOWTO -> reserve [JF:15015]

Fri Aug 31 17:49:17 2001  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* kdoc-2.4-reserved.list: reserved by hng@ps.ksky.ne.jp [JF:14990]
	  SubmittingDrivers
	  networking/3c505.txt
	  networking/Configurable
	* kdoc-reserved.list: ditto.

Fri Aug 31 15:34:59 2001  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* reserved.list: Wearable-HOWTO released. [JF:14978]

Mon Aug 27 20:09:59 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-reserved.list: filesystems/isofs.txt -> Release [JF:14963].

Sat Aug 25 10:46:25 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* reserved.list: netfilter/iptables FAQ -> Draft [JF:14956].

Fri Aug 24 20:07:50 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* reserved.list: netfilter/iptables FAQ - Reserved [JF:14928].
	
Fri Aug 24 20:03:15 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.4-reserved.list: filesystems/affs.txt released [JF:14941].

Tue Aug 21 19:22:02 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.4-reserved.list: filesystems/bfs.txt, 
	filesystems/cramfs.txt, filesystems/ext2.txt,
	filesystems/udf.txt, filesystems/vfs.txt - Reserved [JF:14908].

Sat Aug 18 13:46:15 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-reserved.list: filesystems/affs.txt released [JF:14880].

Fri Aug 17 18:20:42 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.4-version.list: Update 2.4.9.

Thu Aug 16 02:51:28 2001  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* reserved.list: Linuxdoc-Reference in draft state [JF:14863].

Tue Aug 14 10:36:04 2001  Jun Morimoto  <morimoto@xantia.citroen.org>

	* reserved.list: Linux-2.4-Packet-Filtering-HOWTO was already
 	released as packet-filtering-HOWTO

Sat Aug 11 22:48:02 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.4-version.list: Update 2.4.8.

Sat Aug 11 14:46:54 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* reserved.list: XML-RPC-HOWTO -> Release [JF:14812].

Fri Aug 10 20:31:05 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.4-reserved.list: filesystems/ntfs.txt -> Release
	[JF:14813].

Thu Aug  9 04:56:30 2001  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* reserved.list: Event-HOWTO reserved([JF:14805]).

Tue Aug  7 19:36:25 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.4-reserved.list: filesystems/fat_cvf.txt,
	filesystems/isofs.txt, filesystems/romfs.txt,
	filesystems/umsdos.txt, filesystems/vfat.txt
	- Reserved [JF:14783].
	* kdoc-reserved.list: Ditto.

Wed Aug  1 13:55:55 2001  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* reserved.list: LIDS-FAQ released ([JF:14760]).

Tue Jul 31 13:01:04 2001  Jun Morimoto  <morimoto@xantia.citroen.org>

	* kdoc-2.4-reserved.list: filesystems/ufs.txt has released
 	[JF:14763]
	filesystems/adfs.txt has released [JF:14763]
	networking/00-INDEX has released [JF:14765]

Mon Jul 30 16:04:32 2001  Jun Morimoto  <morimoto@xantia.citroen.org>

	* reserved.list: removed Enterprise-Java-for-Linux-HOWTO
	* kdoc-2.4-reserved.list: kbuild/config-language.txt,
 	kbuild/bug-list.txt, kbuild/00-INDEX have released [JF:14754]

Wed Jul 25 21:06:55 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-reserved.list: filesystems/adfs.txt has released [JF:14722],
	filesystems/ufs.txt: has released [JF:14721].

Tue Jul 24 15:45:48 2001  Jun Morimoto  <morimoto@xantia.citroen.org>

	* kdoc-2.4-reserved.list: filesystems/affs.txt has reserved [JF:14727]
	filesystems/00-INDEX has released [JF:14723]
	networking/00-INDEX draft [JF:14724]
	sgi-visws.txt has released [JF:14725]
	* kdoc-reserved.list: filesystems/affs.txt has reserved [JF:14727]

Sat Jul 21 22:46:35 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.4-version.list: Update 2.4.7.

Thu Jul 19 23:37:00 2001  Yuji Senda <ysenda@pop01.odn.ne.jp>

	* reserved.list: LIDS-FAQ reserved [JF:14689]

Tue Jul 10 23:31:00 2001  Yuji Senda  <ysenda@pop01.odn.ne.jp>

	* reserved.list: Securing-X-Windows --> released [JF:14641]

Tue Jul 17 02:47:05 2001  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* kdoc-reserved.list: sgi-visws.txt released [JF14685]

Tue Jul 17 02:18:32 2001  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* kdoc-2.4-reserved.list: README.moxa released [JF:14684]
	filesystems/sysv-fs.txt released [JF:14682]
	networking/ipddp.txt released [JF14683]

Sat Jul 14 00:02:14 2001  Jun Morimoto  <morimoto@xantia.citroen.org>

	* kdoc-reserved.list: filesystems/hpfs.txt has released [JF:14672]
	SMP.txt has released [JF:14673]

Fri Jul 13 09:06:17 2001  Jun Morimoto  <morimoto@xantia.citroen.org>

	* kdoc-reserved.list: 
	filesystems/sysv-fs.txt has released [JF:14657]
	networking/ipddp.txt has released [JF:14665]
	networking/00-INDEX has released [JF:14666]
	README.moxa has released [JF:14668]

	* kdoc-2.4-reserved.list: kbuild/commands.txt and i386/boot.txt
 	have released [JF:14651] [JF:14652]
	filesystems/00-INDEX: Draft [JF:14654]
	filesystems/ntfs.txt: Draft [JF:14655]
	* reserved.list: IP-Masquerade has released [JF:14650]
	XML-RPC-HOWTO -> Draft 2 [JF:14653]

Tue Jul 10 19:53:12 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.4-version.list: Deleted sound/PCM1-pro, sound/via82cxxx.txt.

	* kdoc-version.list: Deleted ARM-README, devices.tex, scsi-generic.txt,
	sound/ALS007, sound/ChangeLog.ymfsb, sound/README.ymfsb,
	sound/TODO.ymfsb.

Tue Jul 10 00:21:00 2001  Yuji Senda  <ysenda@pop01.odn.ne.jp>

	* reserved.list: Lego --> released [JF:14634]

Mon Jul  9 19:51:40 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.4-reserved.list: README.moxa, sgi-visws.txt,
	filesystems/adfs.txt - Reserved [JF:14603].
	* kdoc-reserved.list: README.moxa, SMP.txt, sgi-visws.txt
	filesystems/adfs.txt - Draft [JF:14603] etc.

Mon Jul  9 10:09:21 2001  Chie Nakatani <jeanne@mbox.kyoto-inet.or.jp>
	* kbuild/bug-list.txt (reserved,draft)[JF:14624]
	  kbuild/00-INDEX (reserved,draft)[JF:14625]
	
Sat Jul  7 02:34:16 2001  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* kdoc-reserved.list: removed following entries (released):
	filesystems/00-INDEX, filesystems/ntfs.txt, filesystems/minix-part.txt

Fri Jul  6 20:27:37 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.4-reserved.list: ia64/README, ia64/efirtc.txt,
	 networking/cops.txt, filesystems/ncpfs.txt -> Release.

Wed Jul  4 19:59:47 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.4-version.list: update 2.4.6.

Sun Jul  1 11:03:12 2001  Jun Morimoto  <morimoto@xantia.citroen.org>

	* kdoc-2.4-reserved.list: filesystems/smbfs.txt has already released
	kbuild/config-language.txt draft JF:14536

Sat Jun 30 23:45:00 2001  Jun Morimoto  <morimoto@xantia.citroen.org>

	* kdoc-2.4-reserved.list: cdrom/cdu31a draft [JF:14522]

Fri Jun 29 13:53:11 2001  Jun Morimoto  <morimoto@xantia.citroen.org>

	* kdoc-2.4-reserved.list: ia64/efirtc.txt,
 	networking/ip-sysctl.txt, filesystems/ntfs.txt,
 	filesystems/minix-part.txt, filesystems/sysv-fs.txt
	reserved [JF:14497]
	ia64/efirtc.txt draft [JF:14498]
	ia64/README draft 2 [JF:14510]
	networking/ltpc.txt released [JF:14506]
	filesystems/smbfs.txt draft [JF:14507]

	* kdoc-reserved.list: networking/ip-sysctl.txt,
 	filesystems/ntfs.txt, filesystems/minix-part.txt,
 	filesystems/sysv-fs.txt reserved [JF:14497]
	networking/ip-sysctl.txt draft [JF:14499]

	filesystems/sysv-fs.txt draft [JF:14503]
	filesystems/minix-part.txt draft [JF:14504]
	filesystems/ntfs.txt draft [JF:14505]
	filesystems/ncpfs.txt released [JF:14508]
	filesystems/00-INDEX draft 2 [JF:14509]
	
Thu Jun 28 02:30:02 2001  Jun Morimoto  <morimoto@xantia.citroen.org>

	* kdoc-reserved.list: filesystems/00-INDEX, networking/00-INDEX,
 	filesystems/hpfs.txt, filesystems/ufs.txt
	* kdoc-2.4-reserved.list: filesystems/00-INDEX,
 	networking/00-INDEX, filesystems/hpfs.txt, filesystems/ufs.txt

Tue Jun 26 10:49:48 2001  Jun Morimoto  <morimoto@xantia.citroen.org>

	* kdoc-2.4-reserved.list: 余計なのを削除, コメント追加
	* kdoc-reserved.list: 余計なのを削除, コメント追加
	networking/ltpc.txt 削除
	networking/sk98lin.txt はりリース済み

Sun Jun 24 11:59:38 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-reserved.list: filesystems/smbfs.txt -> Release [JF:14420].

Sun Jun 24 11:53:46 2001  Chie Nakatani<jeanne@mbox.kyoto-inet.or.jp>

	* kdoc-2.4-reserved.list: cdrom/cdu31a reserved [JF-gofer:01616]

Fri Jun 22 08:28:26 2001  Jun Morimoto  <morimoto@xantia.citroen.org>

	* kdoc-2.4-reserved.list: filesystems/smbfs.txt reserved [JF:14415]
	filesystems/ncpfs.txt reserved [JF:14411]
	ia64/README draft [JF:14409] [JF:14412]
	* kdoc-reserved.list: filesystems/ncpfs.txt draft [JF:14410][JF:14414]

Tue Jun 19 19:54:44 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.4-reserved.list: kbuild/config-language.txt
	- Reserved [JF:14397].

Thu Jun 14 13:40:39 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.4-reserved.list: exception.txt -> Release [JF:14361],
	i386/zero-page.txt -> Release [JF:14362].

Wed Jun 13 23:47:37 2001  Jun Morimoto  <morimoto@xantia.citroen.org>

	* reserved.list: IP-Masquerade-HOWTO 追加

Wed Jun 13 19:33:36 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* reserved.list: Securing X Windows -> Draft [JF:14328].

Fri Jun  8 20:34:09 2001  Chie Nakatani<jeanne@mbox.kyoto-inet.or.jp>

	* reserved.list: Speech-Recognition-HOWTO - Reserved [JF:14333]
 	
Fri Jun  8 00:09:21 2001  Jun Morimoto  <morimoto@xantia.citroen.org>

	* kdoc-reserved.list: networking/sk98lin.txt reserved [JF:14325]
	filesystems/smbfs.txt draft [JF:14324]
	networking/ipddp.txt draft [JF:14327]
	* kdoc-reserved.list: networking/sk98lin.txt released [JF:14331]

Wed Jun  6 23:33:54 2001  Jun Morimoto  <morimoto@xantia.citroen.org>

	* kdoc-reserved.list: filesystems/smbfs.txt reserved [JF:14316]

Wed Jun  6 13:42:02 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.4-reserved.list: networking/sk98lin.txt -> Release
	[JF:14297].

Wed Jun  6 00:28:55 2001  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* kdoc-2.4-reserved.list: kbuild/commands.txt を再度記入.

Thu Jun 06 00:21:41 2001 Chie Nakatani<jeanne@mbox.kyoto-inet.or.jp>

	* kdoc-2.4-reserved.list:networking/wavelan.txt -Draft [JF:14305] 
	
Mon Jun 04 00:33:00 2001 Yuji Senda  <ysenda@pop01.odn.ne.jp>

	* reserved.list: 原文の内容が古いので、翻訳を控えるべき
	文書一覧を登録

Sat Jun 02 09:21:53 2001 Chie Nakatani<jeanne@mbox.kyoto-inet.or.jp>

	* reserved.list:SSL-RedHat-HOWTO - Reserved[JF:14281]
	
Wed May 30 19:19:59 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.4-version.list: update 2.4.5.

Wed May 30 18:26:06 2001  Jun Morimoto  <morimoto@xantia.citroen.org>

	* kdoc-2.4-reserved.list: kbuild/commands.txt - draft [JF:14270]

Thu May 29  14:26:40 2001 Chie Nakatani<jeanne@mbox.kyoto-inet.or.jp>

	* reserved.list:VoIP-HOWTO - Reserved [JF:14264]
	
Mon May 28  00:29:07 2001 Chie Nakatani<jeanne@mbox.kyoto-inet.or.jp>
     
	* reserved.list:Wireless-HOWTO - Reserved [JF:14254]
	
Sat May 26  10:04:01 2001 Chie Nakatani<jeanne@mbox.kyoto-inet.or.jp>

	* reserved.list: Howtos-with-LinuxDoc - Reserved [JF:14220]
	
Fri May 25  20:24:14 2001 Chie Nakatani<jeanne@mbox.kyoto-inet.or.jp>

	* kdoc-2.4-reserved.list:exception.txt - draft [JF:14218] [DRAFT-1]

Fri May 25 23:10:31 2001  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* reserved.list: i810-HOWTO -> release ([JF-gofer:01532])

Wed May 23  20:26:25 2001 Chie Nakatani<jeanne@mbox.kyoto-inet.or.jp>

	* kdoc-2.4-reserved.list: i386/zero-page.txt - draft[JF:14197][DRAFT-1]
	
Fri May 18  21:28:48 2001 Chie Nakatani<jeanne@mbox.kyoto-inet.or.jp>

	* kdoc-2.4-reserved.list: i386/boot.txt - draft [JF:14161] [DRAFT-1] 
	
Fri May 18 21:14:31 2001 Chie Nakatani<jeanne@mbox.kyoto-inet.or.jp>

	* kdoc-2.4-reserved.list: i386/boot.txt - Reserved [JF:14160]
	
Sun May 13 12:12:34 2001  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* reserved.list: Linux+Solaris - Released [JF:14033]
	その他リストを適宜整理.

Sat May 12 16:30:57 2001  Chie Nakatani<jeanne@mbox.kyoto-inet.or.jp>

	* reserved.list: Xinerama-HOWTO -> Draft [JF:14030]
	
Thu May 10 20:28:23 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* reserved.list: XDM-Xterm -> Release [JF:13986]

Wed May 10 00:43:40  Chie Nakatani<jeanne@mbox.kyoto-inet.or.jp>
	* kdoc-2.4-reserved.list: networking/ipddp.txt - Reserved [JF:13990]
	* kdoc-2.4-reserved.list: networking/ltpc.txt  - Reserved [JF:13992]

Wed May 10 00:43:40  Chie Nakatani<jeanne@mbox.kyoto-inet.or.jp>
       
	* kdoc-reserved.list: networking/ipddp.txt - Reserved [JF:13989]
	* kdoc-reserved.list: networking/ltpc.txt  - Reserved [JF:13991]
	
Wed May 10 00:23:28  Chie Nakatani<jeanne@mbox.kyoto-inet.or.jp>
	
        * kdoc-2.4-reserved.list: networking/cops.txt - Reserved [JF:13988]
	
Wed May 10 00:23:28  Chie Nakatani<jeanne@mbox.kyoto-inet.or.jp>
	
        * kdoc-reserved.list: networking/cops.txt - Reserved [JF:13987]
	
Thu May 8 14:19:11 2001  Chie Nakatani<jeanne@mbox.kyoto-inet.or.jp>
        * reserved.list: 4mb-Laptops -  Reserved [JF:13956]
	
Fri May  4 17:22:54 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* reserved.list: Apache-Overview-HOWTO - Reserved [JF:13917],
	PostgreSQL-HOWTO - Reserved [JF:13918].
	
Thu May 01 23:52:00 2001  Yuji Senda  <ysenda@pop01.odn.ne.jp>

	* reserved.list: Enterprise-Java-for-Linux-HOWTO -> Released [JF:13890]

Sun Apr 29 14:24:44 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.4-version.list: update 2.4.4.

Sat Apr 28 20:58:37 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* reserved.list: Lego -> Draft [JF:13873].

Sat Apr 28 13:51:29 2001 Satoru Takahashi <hisai@din.or.jp>

	* reserved.list: Xinerama-HOWTO -> Reserved [JF:13886].

Fri Apr 27 23:52:16 2001  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* reserved.list: BackspaceDelete -> Release [JF:13876].

Wed Apr 25 11:11:42 2001  Jun Morimoto  <morimoto@xantia.citroen.org>

	* reserved.list: Framebuffer-HOWTO -> Draft [JF:13852]
	* kdoc-2.4-reserved.list: [JF-gofer:01409] networking/sk98lin.txt
	Reserved

Tue Apr 24 14:59:59 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.4-reserved.list: pm.txt -> Draft [JF:13823].

Sun Apr 22 15:11:05 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* reserved.list: i810-HOWTO - Reserved [JF:13807], 
	BackspaceDelete - Draft [JF-gofer:01399],
	FDU - Reserved [JF:13821].
	
Wed Apr 18 14:15:56 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* reserved.list: Linux-From-Scratch-HOWTO 予約取り消し
	[JF:13750].

Wed Apr 18 10:40:28 2001  Jun Morimoto  <morimoto@xantia.citroen.org>

	* kdoc-2.4-reserved.list: pm.txt -> Reserved
	* reserved.list: Wearable-HOWTO -> Reserved

Mon Apr 16 02:50:35 2001  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* reserved.list: Medicine-HOWTO -> Release [JF:13770].

Thu Apr 12 02:20:54 2001  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* reserved.list: Chroot-BIND-HOWTO -> Release.

Tue  Apr 10 09:22:17 2001 Satoru Takahashi <hisai@din.or.jp>

    * reserved.list: Parallel-Processing-HOWTO -> Draft [JF:13742]

Tue Apr  3 19:59:14 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* reserved.list: Medicine-HOWTO -> Draft ([JF:13671]),
	Home-Network-mini-HOWTO -> Release (ずいぶん前).

Mon Apr  2 21:51:08 2001  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* reserved.list: MIPS-HOWTO released ([JF:13679])

Mon Apr  2 18:35:32 2001  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* reserved.list: add Chroot-BIND-HOWTO ([JF:13678]).

Sat Mar 31 14:37:24 2001  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* reserved.list: TT-Debian withdrawn ([JF:13661]).

Sat Mar 31 13:43:05 2001  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* kdoc-reserved.list: withdraw my reservation of Changes

Fri Mar 30 23:11:23 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.4-version.list: update 2.4.3.

Fri Mar 30 06:10:04 2001  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* reserved.list: NIS-HOWTO remove.

Fri Mar 30 04:59:13 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* reserved.list: Multiboot-with-GRUB -> Release [JF:13636]

Thu Mar 29 17:03:49 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* reserved.list: Framebuffer-HOWTO - Reserved [JF:13624]

Wed Mar 28 19:58:48 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-version.list: update 2.2.19.

Wed Mar 28 11:32:31 2001  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* reserved.list: XDMCP-HOWTO 1.1 向け予約。([JF:13619])

Sun Mar 25 21:59:15 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.4-reserved.list: networking/tuntap.txt -> Release.

Fri Mar 23 23:32:00 2001  Yuji Senda  <ysenda@pop01.odn.ne.jp>

	* reserved.list: Lego - Reserved [JF:13609]

Tue Mar 20 15:38:21 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* reserved.list: Multiboot-with-GRUB -> Draft [JF:13585].

Sun Mar 18 14:56:06 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* reserved.list: Multiboot-with-GRUB - Reserved [JF:13563].

Fri Mar 16 13:59:23 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* reserved.list: XDM-Xterm -> Draft [JF:13528], 
	3Dfx-HOWTO - Reserved [JF:13544].

Tue Mar 13 11:54:20 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* reserved.list: MIPS-HOWTO -> Draft [JF:13496] 

Fri Mar  9 00:41:00 2001  Yuji Senda  <ysenda@pop01.odn.ne.jp>

	* reserved.list: tkxauth -> Release [JF:13490]

Wed Mar  7 20:36:33 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* reserved.list: Enterprise-Java-for-Linux-HOWTO -> Draft
	[JF:13433].
	* kdoc-2.4-reserved.list: networking/tuntap.txt -> Draft
	[JF:13428].

Thu Mar  1 20:58:31 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.4-reserved.list: networking/tuntap.txt - Reserved
	[JF:13417].

Wed Feb 28 18:58:25 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* reserved.list: MIPS-HOWTO -> Reserved [JF:13406] 

Sat Feb 24 15:44:23 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* README: kdoc-2.4-version.list, kdoc-2.4-reserved.list
	の記述を追加, その他現状にあわせて更新.
	
Sat Feb 24 14:20:00 2001  Yuji Senda  <ysenda@pop01.odn.ne.jp>

	* reserved.list: Hard-Disk-Upgrade --> Release [JF:13364]
	* reserved.list: XML-RPC-HOWTO     --> Reserved [JF:13363]
	* reserved.list: Medicine-HOWTO    --> Reserved [JF:13366]

Fri Feb 23 23:22:00 2001  Yuji Senda  <ysenda@pop01.odn.ne.jp>

	* reserved.list: Boot+Root+Raid+LILO --> Release [JF:13350]
	* reserved.list: Securing X Windows --> Reserved [JF:13351]
	* reserved.list: Enterprise-Java-for-Linux-HOWTO --> Reserved
	  [JF:13352]

Thu Feb 22 12:50:21 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.4-version.list: update 2.4.2.

Thu Feb 22 11:11:43 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.4-reserved.list: networking/decnet.txt -> Release
	[JF:13329].

Sun Feb 18 05:23:46 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.4-reserved.list: vm/numa -> Release [JF:13278].

Fri Feb 16 19:30:44 2001  HAYAKAWA Hitoshi  <hykw@webmasters.gr.jp>

	* reserved.list: TransparentProxy がなぜか Reserved に
	なったままだったので削除した。

Mon Feb 12 00:25:00 2001  Yuji Senda  <ysenda@pop01.odn.ne.jp>

	* reserved.list: NetMeeting-HOWTO --> Reserved [JF:13205]

Sun Feb 11 15:35:00 2001  Yuji Senda  <ysenda@pop01.odn.ne.jp>

	* reserved.list: Hard-Disk-Upgrade --> Draft [JF:13204]

Sun Feb 11 07:29:40 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-reserved.list: STAT: の Progress を Reserved に変更.
	* kdoc-2.4-reserved.list: 同上 [JF-gofer:01209].

Sat Feb 10 18:27:08 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* reserved.list: tkxauth - Draft [JF:13184]

Thu Feb  8 00:03:55 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.4-reserved.list: vm/numa - Draft [JF:13167]

Wed Feb  7 22:28:24 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* reserved.list: tkxauth - Reserved [JF:13163]

Sat Feb  3 23:55:00 2001  Yuji Senda  <ysenda@pop01.odn.ne.jp>

	* reserved.list: DHCP updated [JF:13128]

Fri Feb  2 20:38:06 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.4-reserved.list: Changes - Draft [JF:13116].

Tue Jan 30 22:29:40 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.4-version.list: update 2.4.1.

Sun Jan 28 22:50:00 2001  Yuji Senda  <ysenda@pop01.odn.ne.jp>

	* reserved.list: Astronomy-HOWTO -> Release [JF:13066]

Sun Jan 28 19:14:15 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.4-reserved.list: networking/decnet.txt - Draft
	[JF:13064].

Mon Jan 22 19:00:49 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-2.4-version.list:  added.
	* kdoc-2.4-reserved.list: added.
	
Sun Jan 21 14:20:00 2001  Yuji Senda  <ysenda@pop01.odn.ne.jp>

	* reserved.list: OMS-HOWTO -> Release [JF:13004]

Fri Jan 19 11:17:39 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* kdoc-version.list: update 2.2.18.

Mon Jan 15 19:18:44 2001  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* reserved.list: [JF-gofer:01135] patch 反映,
	その他最近の情報を追加.

Mon Jan 15 13:55:24 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* reserved.list: Hard-Disk-Upgrade - Reserved [JF:12949]
	* reserved.list: OMS-HOWTO -> Draft [JF:12952]

Thu Jan 11 23:20:00 2001  Yuji Senda  <ysenda@pop01.odn.ne.jp>

	* reserved.list: OMS-HOWTO - Reserved [JF:12933]

Thu Jan 11 16:54:38 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* reserved.list: PHP-HOWTO - Reserved [JF:12926]

Thu Jan 11 15:10:00 2001  Yuji Senda  <ysenda@pop01.odn.ne.jp>

	* reserved.list: XDM-Xterm - Reserved [JF:12928]
	* reserved.list: DVD-Playing-HOWTO - 予約取り消し [JF:12929]
	* reserved.list: DocBook-Install - Reserved [JF:12930]

Wed Jan 10 10:16:35 2001  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* reserved.list: DHCP update, Astronomy Draft, Firewall Draft,
	Multi-Disk-HOWTO Release.

Sat Jan  6 22:10:29 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* reserved.list: Linux Kernel Internals - Reserve [JF:12908]

Sat Dec 30 22:55:09 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* reserved.list: upd Remote-X-Apps [JF:12893] &
	add ACPI-HOWTO [JF:12894]

Sat Dec 30 21:01:09 2000  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* reserved.list: Text-Terminal-HOWTO -> Release [JF:12885].
	* reserved.list: BadRAM-HOWTO をコメントアウト.
		
Wed Dec 27 18:01:59 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* reserved.list: NIS-HOWTO - Reserve [JF:12876]

Sun Dec 22 00:10:00 2000  Yuji Senda  <ysenda@pop01.odn.ne.jp>

	* reserved.list: ALSA-INSTALLATION-GUIDE -> Release
	* reserved.list: Bash-Prog-Intro-HOWTO   -> Release

Thu Dec 21 21:55:00 2000  Yuji Senda  <ysenda@pop01.odn.ne.jp>

	* reserved.list: HOWTO-INDEX -> Release
	* reserved.list: LILO-crash-rescue-HOWTO -> Release

Wed Dec 20 01:56:16 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* reserved.list: DHCP - Draft [JF:12822]

Mon Dec 18 10:59:00 2000  Jun Morimoto  <morimoto@xantia.citroen.org>

	* reserved.list: DB2-HOWTO - Reserved [JF:12799]

Sun Dec 17 22:55:00 2000  Yuji Senda  <ysenda@pop01.odn.ne.jp>

	* reserved.list: Astronomy-HOWTO - Reserved [JF:12791]

Mon Dec 11 17:10:00 2000  Takahiko KAWASAKI  <takahiko@hakubi.co.jp>

	* reserved.list: BadRAM-HOWTO -> Release

Sun Dec 10 19:30:00 2000  Yuji Senda  <ysenda@pop01.odn.ne.jp>

	* reserved.list: User-Authentication-HOWTO と
	  LILO-README をコメントアウト

Sat Dec  9 22:20:00 2000  Yuji Senda  <ysenda@pop01.odn.ne.jp>

	* reserved.list: LILO README -> Release [JF:12722]

Sat Dec  9 17:50:00 2000  Yuji Senda  <ysenda@pop01.odn.ne.jp>

	* reserved.list : User-Authentication-HOWTO -> Release [JF:12721]

Thu Dec  7 19:00:00 2000  Yuji Senda  <ysenda@pop01.odn.ne.jp>

	* reserved.list : HOWTO-INDEX - Draft. [JF:12679]

Wed Dec  6 20:34:50 2000  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* reserved.list : LILO-crash-rescue-HOWTO -> Draft [JF:12693]

	* reserved.list : CPU-Design-HOWTO をコメントアウト.

Sat Dec 02 01:01:00 2000  Yuji Senda  <ysenda@pop01.odn.ne.jp>

	* reserved.list : MultiOS-HOWTO -> Release [JF:12667]
 
Thu Nov 30 21:20:00 2000  Yuji Senda  <ysenda@pop01.odn.ne.jp>

	* reserved.list : From-PowerUp-To-Bash-Prompt -> Release [JF:12656]

Wed Nov 29 10:30:00 2000  Takahiko KAWASAKI  <takahiko@hakubi.co.jp>

	* reserved.list : CPU-Design-HOWTO -> Release [JF:12633]

Mon Nov 27 17:35:00 2000  KAWASAKI Takahiko  <takahiko@hakubi.co.jp>

	* kdoc-reserved.list : networking/alias.txt -> Draft.

Sun Nov 26 18:18:56 2000  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* reserved.list : STAT: 行末の空白をいくつか削除.

Sat Nov 25 13:48:57 2000  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* reserved.list : Linux+Solaris -> Draft. [JF:12582]
	                  XDMCP - Reserved. [JF:12594]
	                  UPS-HOWTO - Reserved. [JF:12599]

Thu Nov 23 11:18:22 2000  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* reserved.list: Boot+Root+Raid+LILO - Reserved. [JF:12571]

Tue Nov 21 18:55:26 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* reserved.list: IPCHAINS-HOWTO release. [JF-gofer:00957]

Mon Nov 20 19:42:50 2000  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* reserved.list : BadRAM-HOWTO - Draft ([JF:12540])
                        : Linux ACPI-HOWTO -> Draft ([JF:12535]).
	
Thu Nov 16 10:45:28 2000  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* reserved.list : CPU-Design-HOWTO -> Draft ([JF:12470]).

Wed Nov 15 22:53:41 2000  Shohei TAKASHIRO  <j96019@celkee.ei.nagano-nct.ac.jp>

	* reserved.list : Windows-LAN-Server-HOWTO -> Release ([JF:12469]).

Thu Nov  9 15:08:41 2000  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* reserved.list : CPU-Design-HOWTO - Reserved ([JF:12442]). 

Tue Nov  7 11:34:01 2000  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* reserved.list : X mouse wheel scroll -> Release ([JF:12422]).

Sun Nov  5 20:21:15 2000  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* reserved.list : Colas Nahaboo X mouse wheel scroll page
	                  ->  X mouse wheel scroll に名前変更 ([JF:12404]).

Fri Nov  3 01:46:35 2000  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* reserved.list : Windows-LAN-Server-HOWTO を Draft に([JF:12380]).

Tue Oct 31 13:01:09 2000  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* reserved.list : FTP-FAQ -> Draft ([JF:12357]).

Wed Oct 25 07:20:38 2000  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* reserved.list : DVD-Playing-HOWTO -> Draft ([JF:12312]).

Tue Oct 24 15:39:29 2000  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* reserved.list : Colas Nahaboo X mouse wheel scroll page
                          -> Draft ([JF:12274]).
	
Sun Oct 22 16:04:22 2000  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* reserved.list : FTP-FAQ - Reserved ([JF:12279]).
                          Windows-LAN-Server-HOWTO - Reserved ([JF:12269]).
	
Sat Oct 21 19:20:41 2000  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* reserved.list : Multi-OS-HOWTO -> MultiOS-HOWTO

Sat Oct 21 15:28:51 2000  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* reserved.list : Diald Package Documents - Draft ([JF-gofer:00872]).
                          Multi-OS-HOWTO - Draft (JF-gofer:00882]).
	
Fri Oct 20 12:44:06 2000  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* reserved.list : Diald Package Documents - Reserved ([JF-gofer:00872]).
                          Bash-Prog-Intro-HOWTO - Draft ([JF-gofer:00871]).

Sat Oct 20 10:01:05 2000  Satoru Takahashi <hisa@din.or.jp>

	* reserved.list : Linux Parallel Processing HOWTO
	                  Reserved 

Thu Oct 19 02:53:51 2000  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* reserved.list: Progress & Working について記述を追加 &
	STAT: Progress を STAT: Reserved に置換

Sun Oct 15 12:47:44 2000  Shohei TAKASHIRO  <j96019@celkee.ei.nagano-nct.ac.jp>

	* reserved.list : Linmodem-HOWTO -> release([JF:12215]).

Sat Oct 14 17:41:05 2000  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* reserved.list : Colas Nahaboo X mouse wheel scroll page
	                  - Reserved ([JF:12165]).
	
Thu Oct 12 13:41:06 2000  Shohei TAKASHIRO  <j96019@celkee.ei.nagano-nct.ac.jp>

	* reserved.list : BLFAQ -> release([JF-gofer:00849]).

2000-10-11  HAYAKAWA Hitoshi  <cz8cb01@linux.or.jp>

	* reserved.list: DVD-Playing-HOWTO -> Reserved([JF-gofer:00835])

Wed Oct 11 06:39:08 2000  HAYAKAWA Hitoshi  <cz8cb01@linux.or.jp>

	* reserved.list: TransparentProxy, Unicode-HOWTO -> Draft([JF:12070], [JF:12159])
	
Mon Oct  9 01:06:04 2000  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* reserved.list: VPN-Masquerade-HOWTO を再度予約に([JF:12120]).

Fri Oct  6 12:51:56 2000  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* obsoleted.LDP: GCC-FAQ, Ext2fs-FAQ を追加([JF-gofer:00798]).
	
Thu Oct  5 03:06:06 2000  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* reserved.list : VPN-Masquerade-HOWTO をコメントアウト([JF:12064]).

Mon Oct  2 23:43:01 2000  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* reserved.list : Home-Network-mini-HOWTO を Draft に([JF:11920]).
	Program-Library-HOWTO, VME-HOWTO をコメントアウト.

Wed Sep 27 23:23:47 2000  Taketoshi Sano  <kgh12351@nifty.ne.jp>

	* reserved.list : Program-Library-HOWTO -> release

Wed Sep 27 20:14:17 2000  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* reserved.list : BLFAQ -> Draft ([JF:11998]).
	                  Linux-2.4-Packet-Filtering-HOWTO,
			  Linux 2.4 NAT HOWTO をコメントアウト
			  ([JF:11997]).
	
Mon Sep 25 20:01:56 2000  HAYAKAWA Hitoshi  <cz8cb01@linux.or.jp>

	* reserved.list : Linux+Solaris -> Release([JF:11961])

Wed Sep 20 21:58:14 2000  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* reserved.list : Linux-2.4-Packet-Filtering-HOWTO を Release に
	([JF:11956]).

Sat Sep  9 16:58:14 2000  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* reserved.list : Qmail-VMailMgr-Courier-imap-HOWTO を Reserved に.

Thu Sep  7 13:59:42 2000  Jun Morimoto  <morimoto@xantia.citroen.org>

	* reserved.list: Ecology-HOWTO, CD-Writing-HOWTO 削除

Thu Sep 07 13:52:05 2000 Satoru Takahashi <hisai@din.or.jp>

	* reserved.list : Logical Volume Manager HOWTO - Reserved.

Tue Sep 06 22:30:17 2000 Satoru Takahashi <hisai@din.or.jp>

	* reserved.list : HOWTO: How to stay updated - Release.

Tue Sep 05 21:28:17 2000 Satoru Takahashi <hisai@din.or.jp>

	* reserved.list : HOWTO: How to stay updated - Reserved.

Tue Sep  5 13:38:55 2000  Shohei TAKASHIRO  <j96019@celkee.ei.nagano-nct.ac.jp>

	* reserved.list : Partition-Rescue-mini-HOWTO - Release.

Sun Sep  3 02:01:31 2000  FUKUSHIMA Osamu  <fuku@amorph.net>

	* reserved.list: Remote-X-Apps -> Draft.

Sat Sep  2 20:26:51 2000  Shohei TAKASHIRO  <j96019@celkee.ei.nagano-nct.ac.jp>

	* reserved.list : LILO-crash-rescue-HOWTO - Reserved.
	                  Linmodem-HOWTO - Reserved.
	
Thu Aug 31 00:16:28 2000  FUKUSHIMA Osamu  <fuku@amorph.net>

	* reserved.list: MP3-HOWTO - Draft
	                 Remote-X-Apps - Reserved.

Wed Aug 30 02:24:16 2000  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* reserved.list: Linux 2.4 NAT HOWTO を Release にする.

Tue Aug 29 19:50:27 2000  HAYAKAWA Hitoshi  <cz8cb01@linux.or.jp>

	* kdoc-reserved.list : IO-mapping.txt -> Released.

Fri Aug 25 01:00:10 2000  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* kdoc-reserved.list : proc.txt を Progress に戻す

Wed Aug 23 23:45:44 2000  FUKUSHIMA Osamu  <fuku@amorph.net>

	* reserved.list: Text-Terminal-HOWTO は Draft 出てました.
	                 LILO README 追加.
	                 Linux-2.4-Packet-Filtering-HOWTO (一部 Draft)

Fri Aug 18 02:32:52 2000  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* reserved.list : VPN-HOWTO を Release に ([JF:11676]).
	あれ ? BLFAQ を Reserved にしていたら web にはリリース状態と出ている
	ので Progress に変更. なぜだ... FAQ のところに反映されないぞ.

Mon Aug 14 02:05:21 2000  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* reserved.list : Linux 2.4 NAT HOWTO を Draft に.

Mon Aug 14 01:42:52 2000  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* reserved.list : Linux-2.4-Packet-Filtering-HOWTO を Progress に. 
	BLFAQ をアンコメント.

Tue Aug  8 00:01:23 2000  FUKUSHIMA Osamu  <fuku@amorph.net>

	* reserved.list: Networking-Overview-HOWTO -> Released.
	                 ALSA-Installation-guide -> Draft.

Mon Aug  7 23:58:33 2000  FUKUSHIMA Osamu  <fuku@amorph.net>

	* reserved.list: From-PowerUp-To-Bash-Prompt-HOWTO -> Draft.

Sun Aug  6 23:54:58 2000  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* reserved.list : Winmodems-and-Linux-HOWTO の項目自体がなかったので
	新設し， Release にしておく

Fri Aug  4 20:52:23 2000  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* reserved.list : 
	Program-Library-HOWTO が 2 コあったので古い情報のものを消す

Fri Aug  4 20:43:15 2000  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* reserved.list : 
	Partition-Rescue-mini-HOWTO を Draft に([JF:11579])	
	BLFAQ を追加しようとしたが FAQ は取り扱えないようなのでコメントアウト

Thu Aug  3 12:39:45 2000  FUKUSHIMA Osamu  <fuku@amorph.net>

	* reserved.list: call-back-mini-HOWTO released.
	                 Text-To-Speech-mini-HOWTO released.

Wed Aug  2 00:14:42 2000  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* kdoc-reserved.list : sysrq.txt リリースになったのでコメントアウト

Tue Aug  1 22:26:17 2000  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* reserved.list : added User-Authentication-HOWTO.

Tue Aug 01 13:55:05 2000  HAYAKAWA Hitoshi  <cz8cb01@linux.or.jp>

	* reserved.list : added Linux ACPI-HOWTO

Tue Aug  1 02:54:01 2000  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* reserved.list : VME-HOWTO の Draft を Release に ([JF:10442])

Tue Aug  1 01:37:19 2000  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* reserved.list : Program-Library-HOWTO を Draft として追加
	([JF:11523])

Mon Jul 31 00:56:56 2000  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* reserved.list : Text-Terminal-HOWTO に新しい draft が出たので追従

Mon Jul 31 00:42:14 2000  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* reserved.list : Networking-Overview-HOWTO の TRANS を 
	hisakuni@interlink.or.jp さんから konkiti@lares.dti.ne.jp さんに変更

Sun Jul 30 17:10:28 2000  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* reserved.list : Home-Network-mini-HOWTO を Release に

Sun Jul 30 15:36:30 2000  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* reserved.list : 以下を追加.
	call-back-mini-HOWTO [JF:11498]
	Partition-Rescue-mini-HOWTO [JF:11500]
	Program-Library-HOWTO [JF:11479]
	From-PowerUp-To-Bash-Prompt-HOWTO [JF:11456]

Sun Jul 30 09:54:35 2000  HAYAKAWA Hitoshi  <cz8cb01@linux.or.jp>

	* kdoc-reserved.list: oops-tracing.txt [JF:11447]

Tue Jul 18 23:37:15 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* kdoc-reserved.list: ioctl-number.txt [JF:11395],
	exception.txt [JF:11462].

Thu Jul 13 23:38:58 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* reserved.list: Oracle-8-HOWTO released ([JF:11299],[JF:11382])

Thu Jul  6 00:46:34 2000  HAYAKAWA Hitoshi  <cz8cb01@linux.or.jp>

	* kdoc-reserved.list : added ioctl-number.txt [JF:11311]

Thu Jul  5 23:46:34 2000  HAYAKAWA Hitoshi  <cz8cb01@linux.or.jp>

	* kdoc-reserved.list : added sysrq.txt [JF:11304]

Tue Jul 04 20:31:06 2000  HAYAKAWA Hitoshi  <cz8cb01@linux.or.jp>

	* reserved.list : removed Domain

Tue Jul  4 11:48:19 2000  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* kdoc-reserved.list : added exception.txt ([JF:11295])

Mon Jul 03 19:25:23 2000  HAYAKAWA Hitoshi  <cz8cb01@linux.or.jp>

	* kdoc-reserved.list: NAME: vfs.txt -> NAME: filesystems/vfs.txt

Mon Jul  3 19:22:09 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* kdoc-reserved.list: 行末のオマケをとった。

Mon Jul 03 19:20:14 2000  HAYAKAWA Hitoshi  <cz8cb01@linux.or.jp>

	* kdoc-reserved.list: added vfs.txt [JF:11291]

Sat Jul  1 01:53:30 2000  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* kdoc-reserved.list: Changes について．
	中野さんのは 2.2 系カーネルので，佐藤さん([JF:11250])のは 2.4 系カー
	ネルのものなので，中野さん reserve に戻す．

Sat Jul  1 01:18:13 2000  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* kdoc-reserved.list : add
	IO-mapping.txt [JF:11251]
	Changes [JF:11250]

	* reserved.list : add 
	The Linux Text-To-Speech mini-HOWTO [JF:10859]

Sat Jun 10 15:46:51 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* reserved.list: 5/8-6/10

Fri Jun  9 12:51:43 2000  HAYAKAWA Hitoshi  <cz8cb01@linux.or.jp>

	* reserved.list: TransparentProxy -> removed.

Fri Jun  9 11:52:32 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* kdoc-version.list: update 2.2.16.

2000-05-27  HAYAKAWA Hitoshi  <cz8cb01@linux.or.jp>

	* reserved.list: TransparentProxy [JF:11016]

Thu May 18 09:40:49 2000  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* reserved.list: Home-Network-mini-HOWTO [JF:10913]
                         VPN-HOWTO [JF:10860]

Wed May 17 00:14:00 2000  HAYAKAWA Hitoshi  <cz8cb01@linux.or.jp>

	* reserved.list: Adv-Routing-HOWTO Cancel

Mon May  8 01:59:47 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* reserved.list: 4/30-5/7
	* kdoc-reserved.list: 4/30-5/7

Sun May  7 22:46:43 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* kdoc-version.list: reflect patch-2.2.15

Sun Apr 30 17:25:45 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* reserved.list: MP3, DOS-Win-to-Linux, Saving-Space

Sat Apr 22 21:15:22 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* reserved.list: Saving-Space, CD-Writing Drafts.

Tue Apr 18 00:25:36 2000  Jun Morimoto  <morimoto@xantia.citroen.org>

	* reserved.list: Diskless-root-NFS-HOWTO 予約 [JF:10684]
	* kdoc-reserved.list: mtrr.txt 予約 [JF:10683]

Mon Apr 17 01:53:53 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* reserved.list: MP3-HOWTO, Hardware-HOWTO, Software-RAID-HOWTO,
	Font-HOWTO の情報更新.

Sun Apr 16 20:35:04 2000 Satoru Takahashi <hisai@din.or.jp>

	* reserved.list: Secure-Programs-HOWTO -> 予約 ([JF:10661])

Thu Apr 13 17:03:37 2000  HAYAKAWA Hitoshi  <cz8cb01@linux.or.jp>

	* reserved.list: BTTV-Mini-HOWTO -> removed.

Tue Apr 11 23:33:45 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* reserved.list: LDAP-HOWTO ドラフト ([JF:10627])

Sun Apr  9 23:40:51 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* reserved.list: DOS-Win-to-Linux HOWTO 2nd draft. ([JF:10613])

Thu Apr  6 20:42:25 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* kdoc-reserved.list: Changes の更新予約 (テスト兼ね)
	* reserved.list: 1998 年以前はコメントアウト、
	その他 ML の情報に追従、日付降順に入れ換え。

Sun Apr 02 23:26:22 2000  HAYAKAWA Hitoshi  <cz8cb01@linux.or.jp>

	* reserved.list: Adv-Routing-HOWTO 予約追加

Sat Mar 25 17:35:53 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* reserved.list: C++Programming-HOWTO 予約追加 [JF:10514]

Mon Mar 13 10:45:53 2000  Jun Morimoto  <morimoto@xantia.citroen.org>

	* reserved.list: MP3-HOWTO 予約追加 [JF:10430]

Wed Mar  8 23:13:51 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* kdoc-version.list: kdoc.list から改名 (考えなしですみません(^^;;;)
	* kdoc-reserved.list: 予約リスト. サンプルとして
	さいとうさんのを追加してみた.

Wed Mar  8 23:03:22 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* kdoc.list: bin/upd-kdoc-list.pl を使って 2.2.14 現在に更新.

Wed Mar  8 23:02:22 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* kdoc.list: 2.2.0 のものをまず追加.
	* README: kdoc.list のことを追加.

Wed Mar  1 11:45:36 2000  Jun Morimoto  <morimoto@xantia.citroen.org>

	* reserved.list: Tips-HOWTO 予約解除 [JF-gofer:00393]

Tue Feb 29 00:23:55 2000  Jun Morimoto  <morimoto@xantia.citroen.org>

	* reserved.list: Loopback-Root-FS 予約解除 [JF:10391]

Sun Feb 27 09:07:44 2000 Satoru Takahashi <hisai@din.or.jp>

	* reserved.list: Sendmail+UUCP と Sendmail-Address-Rewrite を予約

Sat Feb 26 23:13:22 2000  Jun Morimoto  <morimoto@xantia.citroen.org>

	* reserved.list: DOS-Win-to-Linux-HOWTO 予約 [JF:10368]

Mon Feb 21 10:27:50 2000  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* reserved.list: LDAP-HOWTO, X-Mail-Count: 10291

Mon Feb 14 23:28:38 2000  Jun Morimoto  <morimoto@xantia.citroen.org>

	* reserved.list: removed reservation of Installation-HOWTO

Tue Feb  8 13:42:35 2000  Jun Morimoto  <morimoto@xantia.citroen.org>

	* reserved.list: Coffee 削除 [JF-gofer:00366]
	Alsa-sound 削除 [JF:10133]
	
Sun Feb  6 04:37:45 2000  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* reserved.list: Programming-Languages 予約.

Fri Feb  4 04:48:13 2000  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* reserved.list: Large-Disk -> Large-Disk-HOWTO 名称変更.

	* ldp.pm (read_sorted_howtos): $bn から ".html" を取り除いた.

Thu Feb  3 22:43:55 2000  Jun Morimoto  <morimoto@xantia.citroen.org>

	* reserved.list: [JF:10077] Networking-Overview-HOWTO 野上さんのコ
	メント追加

Thu Feb  3 13:46:44 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* reserved.list: Emacs-Beginner-HOWTO 公開. [JF:10092]

Tue Feb  1 13:48:55 2000  Jun Morimoto  <morimoto@xantia.citroen.org>

	* reserved.list: News-Leafsite 削除 ([JF:10071])

Tue Feb  1 13:16:19 2000  Jun Morimoto  <morimoto@xantia.citroen.org>

	* reserved.list: [JF:10064] RedHat-CD コメントアウト
	* README: ゴミを書いてしまったので消す

Tue Feb  1 12:55:58 2000  Jun Morimoto  <morimoto@xantia.citroen.org>

	* check-old-reservation: 送信メールの Subject を修正
	* reserved.list: 予約放棄メール群を施す。先頭に凡例を書く
	* jf-in-progress.pl: ステータスのマークの配列を数字の添字で使うの
	はせつなすぎるので連想配列に変更
	STAT: に suspended を追加

Tue Feb 01 09:10:39 2000  HAYAKAWA Hitoshi  <cz8cb01@linux.or.jp>

	* reserved.list: Unicode-HOWTO 予約解除

Mon Jan 31 23:37:17 2000  Jun Morimoto  <morimoto@xantia.citroen.org>

	* check-old-reservation: ヘルプなど追加、バグ修正

Mon Jan 31 16:30:37 2000  Jun Morimoto  <morimoto@xantia.citroen.org>

	* jf-in-progress.pl: 「LDP 以外の文書」を調べるため LDP 文書情報の
	入ったハッシュのキーを引く際、あきらかに調査結果が入るフィールドを
	使うよう修正
	* ldp.pm: sorted_howto.dat からではわからないフィールドに対しても、
	いちおうヌル文字列を入れておく

Fri Jan 28 19:52:16 2000  HAYAKAWA Hitoshi  <cz8cb01@linux.or.jp>

	* reserved.list: Domain-HOWTO 追加

Fri Jan 28 18:45:00 2000  Jun Morimoto  <morimoto@xantia.citroen.org>

	* ldp.pm: recent-jf.pl と jf-in-progress.pl の両方で同じ関数や変数
	の定義がされているので、とりあえず独立させて pm に収めた
	* jf-in-progress.pl: sorted_howtos.dat から最新情報を取るよう変更
	* recent-jf.pl: sorted_howtos.dat から最新情報を取るよう変更
	* Makefile: HOWTO-INDEX の定義を変更

Fri Jan 28 16:32:35 2000  Jun Morimoto  <morimoto@xantia.citroen.org>

	* sorted_howtos.dat: initial check in
	これは だれかが cron job か何かで、毎日?
	http://www.linuxdoc.org/howto.d/sorted_howtos.dat.gz
	から取ってきて commit すべきなんだろう

Fri Jan 28 10:10:25 2000  Jun Morimoto  <morimoto@xantia.citroen.org>

	* Makefile: fixed typo in comment

Tue Jan 25 23:27:38 2000  IKEDA Katsumi  <cork@ops.dti.ne.jp>

	* reserved.list: Emacs-Beginner-HOWTO を DRAFT に

Tue Jan 25 14:58:44 2000  Jun Morimoto  <morimoto@xantia.citroen.org>

	* reserved.list: Installation-HOWTO 追加

Mon Jan 24 16:09:19 2000  Jun Morimoto  <morimoto@xantia.citroen.org>

	* reserved.list: [JF:09986] VPN-Masquerade-HOWTO 予約 

Fri Jan 21 00:24:11 2000  HAYAKAWA Hitoshi  <cz8cb01@linux.or.jp>

	* reserved.list: Linux-From-Scratch-HOWTO reserved. ([JF:09937])

Wed Jan 19 21:31:00 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* reserved.list: TT-Debian Reserve. SMB-HOWTO 予約解除.

Tue Jan 18 20:32:38 2000  Jun Morimoto  <morimoto@xantia.citroen.org>

	* check-old-reservation: 「予約解除の際はフィードバックしてから」
	* reserved.list: AX25-HOWTO 予約解除

Fri Jan 14 06:21:44 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* reserved.list: Mail-Admin, MP3 各 HOWTO 削除.
	CVS-RCS -> Draft.

Thu Jan 13 22:08:14 2000 Satoru Takahashi <hisai@din.or.jp>

	* reserved.list: The Staying Updated mini-HOWTO 予約

Wed Jan 12 00:31:25 2000  Jun Morimoto  <morimoto@xantia.citroen.org>

	* check-old-reservation: 古い予約をチェックしてメールするスクリプト

Mon Jan 10 14:41:33 2000  Satoru Takahashi  <hisai@din.or.jp>

	* reserved.list: Leased-Line mini-howto -> Draft

Tue Dec 28 09:38:38 1999  HAYAKAWA Hitoshi  <cz8cb01@linux.or.jp>

	* reserved.list: Commercial-HOWTO and Virtual-Web removed, 
	as e-mail invalid(User unknown)
	
Sun Dec 19 22:08:25 1999  HAYAKAWA Hitoshi  <cz8cb01@linux.or.jp>

	* reserved.list: Unicode-HOWTO add

Sat Dec 18 00:55:06 1999  Jun Morimoto  <morimoto@xantia.citroen.org>

	* reserved.list: TclTk-HOWTO 追加 ([JF:09620])

Thu Dec 16 12:31:51 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* reserved.list: MP3-HOWTO ([JF:09602]),
	PCMCIA-HOWTO ([JF:09603]), CVS-RCS-HOWTO ([JF:09607])
	Online-Troubleshooting-HOWTO ([JF:09608])
	先頭から追加する/末尾から追加する どっちにする？

Thu Dec 16 02:13:39 1999  IKEDA Katsumi  <cork@ops.dti.ne.jp>

	* reserved.list: Emacs-Beginner-HOWTO 追加

Wed Dec 15 19:32:29 1999  Jun Morimoto  <morimoto@xantia.citroen.org>

	* reserved.list: Text-Terminal-HOWTO 追加, VMS-to-Linux-HOWTO 除去

Tue Dec 14 23:45:34 1999  Jun Morimoto  <morimoto@xantia.citroen.org>

	* reserved.list: PCI-HOWTO 除去, Ecology-HOWTO 追加

Sun Dec  5 23:22:58 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* reserved.list: SMP-HOWTO [JF:09475]

Thu Dec  2 23:10:22 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* reserved.list: 諸々更新.

Sat Nov 27 06:24:24 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* jf-in-progress.pl (get_LDP_list): Printing-HOWTO の例外処理暫定追加.

Tue Nov 23 07:04:31 1999 Satoru Takahashi <hisai@din.or.jp>

	* reserved.list: Leased line Mini HOWTO -> P. [JF:09346]

Mon Nov 08 13:54:34 1999  HAYAKAWA Hitoshi  <cz8cb01@linux.or.jp>

	* reserved.list: IP Sub-Networking Mini-Howto -> P. [JF:09212]

Fri Oct 29 00:41:00 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* reserved.list: AI-Alife-HOWTO -> P. [JF:09195]

Mon Oct 25 23:58:33 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* reserved.list: NFS-HOWTO & Mail-User-HOWTO done.

Sat Oct 23 02:41:14 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* jf-in-progress.pl: 長い HOWTO 名称にあわせて改変

Tue Oct 19 21:04:02 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* reserved.list: Printing-HOWTO done.

Tue Oct 19 03:45:50 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* jf-in-progress.pl (get_LDP_list): RedHat-CD のレコードに対応.
	  French-HOWTO の記載を削除.
	  Emacs-Beginner-HOWTO の日付を追加.

Mon Oct 18 20:55:43 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* reserved.list: NFS-HOWTO -> P.

Tue Oct 12 19:17:30 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* reserved.list: Mail-*-HOWTO -> P.

Sat Oct  9 19:17:29 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* reserved.list: Laptop -> P, Firewall -> P, VMS-to-Linux -> D

Sat Oct 02 23:44:48 1999  HAYAKAWA Hitoshi  <cz8cb01@linux.or.jp>

	* reserved.list: Automount mini-Howto -> remove.
	* reserved.list: ADSM-Backup Mini-Howto -> remove.

Thu Sep 23 01:38:35 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* recent-jf.pl, jf-in-progress.pl: Sep -> September.

Wed Sep 22 15:40:00 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* reserved.list: VMS-to-Linux-HOWTO -> reserved. [JF:08740]

Tue Sep 21 01:54:55 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* reserved.list: Beowulf-HOWTO -> checkin.

Sun Aug 29 02:05:36 1999  HAYAKAWA Hitoshi  <uv9h-hykw@asahi-net.or.jp>

	* reserved.list: Lilo mini-HOWTO, IP Sub-Networking Mini-Howto -> remove.
	                 Sorry, I've given up.

Thu Aug 26 23:40:21 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* reserved.list: Beowulf-HOWTO -> reserved.

Sun Aug 22 13:15:21 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* reserved.list: GIS-GRASS -> reserved.
	* reserved.list: Firewall Piercing mini-HOWTO -> draft.

Tue Aug 17 15:58:00 1999  HAYAKAWA Hitoshi <uv9h-hykw@asahi-net.or.jp>

	* reserved.list: Firewall Piercing mini-HOWTO -> reserved.

Thu Aug 16 23:45:21 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* reserved.list: IPCHAINS-HOWTO -> translater changed.

Thu Aug 12 01:05:11 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* reserved.list: Reading-List-HOWTO -> reserved.

Mon Aug  9 21:33:11 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* reserved.list: Cyrus-IMAP, DPT-Hardware-RAID -> finished.

Thu Jul 29 12:28:30 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* reserved.list: ADSL, Cipe+Masq -> re-reserve.
	* jf-in-progress.pl, recent-jf.pl: add Cipe+Masq. (line 295)

Tue Jul 27 23:59:10 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* reserved.list: Cyrus-IMAP,DPT-Hardware-RAID -> draft.

Mon Jul 26 23:35:10 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* reserved.list: Printing-HOWTO,PCMCIA-HOWTO -> reserve.

Sat Jul 17 02:54:10 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* reserved.list: Esperanto-HOWTO,Cyrillic-HOWTO,
                         Serial-HOWTO,Kernel-HOWTO -> reserve.

Thu Jul 15 03:39:18 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* reserved.list: Modem-HOWTO -> reserve.

Fri Jul  9 16:47:34 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* reserved.list: SMB-HOWTO -> reserve.

Fri Jul  2 23:48:46 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* reserved.list: Multi-Disk-HOWTO -> remove.
	
Wed Jun 30 00:54:10 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* reserved.list: Software-Release-Practice-HOWTO -> remove.

Mon Jun 28 13:44:28 1999  HAYAKAWA Hitoshi  <uv9h-hykw@asahi-net.or.jp>

	* reserved.list: Bridge -> remove.
	                 RPM+Slackware -> remove.

Sat Jun 26 00:02:46 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* reserved.list: PalmDevelopment-HOWTO -> remove.

Fri Jun 25 18:26:00 1999  Hitoshi Hayakawa <uv9h-hykw@asahi-net.or.jp>

	* reserved.list: LILO -> Progress.
	                 RPM+Slackware -> Progress.

Fri Jun 25 00:06:21 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* reserved.list: Software-Release-Practice-HOWTO -> Draft.
	                 Bridge -> Draft.
			 added Automount.

Thu Jun 24 18:35:25 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* jf-in-progress.pl: DHCP ルールを消しました.

Mon Jun 21 17:41:12 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* obsoleted.LDP: Diskless
	  この MINI HOWTO は Diskless-HOWTO v1.0 へ移行しました.
	* reserved.list: Software-Release-Practice-HOWTO

Mon Jun 21 11:56:14 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* reserved.list: Mulri → Multi.

1999-06-21  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* reserved.list: CDROM-HOWTO, Multi-Disk-HOWTO.

Sat Jun 19 15:01:22 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* jf-in-progress.pl, recent-jf.pl: 
          Sound-HOWTO の記述が修正されたので、特別な処理が不要になった.

Sat Jun 19 03:25:09 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* obsoleted.LDP: ELF-HOWTO. (unmaintained)
	* jf-in-progress.pl, recent-jf.pl: 
          HOWTO-INDEX v2.11.04, 11 June 1999 に仮対応.

Sun Jun 13 19:06:45 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* reserved.list: DHCP 削除.

Sat Jun 12 02:26:05 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* reserved.list: DHCP, draft に.

Fri Jun 11 19:48:10 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* reserved.list: NIS, DNS 削除.

Fri Jun 11 01:45:58 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* reserved.list: KickStart 削除.

Sun Jun  6 03:03:21 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* jf-in-progress.pl, recent-jf.pl: 
          HOWTO-INDEX v2.11.03, 2 June 1999 に仮対応.

Wed Jun  2 19:06:55 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* reserved.list: DHCP mini-HOWTO -> Progress

Tue Jun  1 22:08:42 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* reserved.list: NIS-HOWTO, KickStart-HOWTO -> Draft

Mon May 31 20:29:33 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* reserved.list: DNS-HOWTO -> Draft

Mon May 31 15:25:17 1999 FUJIWARA Teruyoshi <fujiwara@linux.or.jp>

	* reserved.list: KickStart-HOWTO -> Progress

Wed May 26 00:32:08 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* reserved.list: PalmDevelopment-HOWTO -> Draft

Sat May 22 20:09:40 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* obsoleted.LDP: Multiple-Ethernet を remove.
	* reserved.list: NIS-HOWTO, DNS-HOWTO 更新宣言.

Sat May 15 00:25:16 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* reserved.list: 平本さんの宣言を反映.
	* jf-in-progress.pl, recent-jf.pl: 
	  HOWTO-INDEX v.2.10.99 (11. May 1999) に仮対応.

Mon Apr 20 20:32:20 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* reserved.list: Alsa-sound Draft 受領.

Sun Apr 18 15:56:32 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* Makefile: HOWTO-INDEX 生成ルールをコメントアウト.

Fri Apr 16 23:10:07 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* jf-in-progress.pl: comment, indent の修正のみ.
	* recent-jf.pl: jf-in-progress.pl と歩調を合わせた.
	* README: ちょっとだけ更新.

Fri Apr 16 22:59:35 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* Makefile: HOWTO-INDEX の取得を仮想ターゲットにした.
	取得プログラムを ncftp -> wget に変更.

Fri Apr 16 03:55:17 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* jf-in-progress.pl: 原文最新版に追従していない翻訳文書に予約が
	入った場合も予約表示をするように変更した。(&get_reserve_mark)
	reserved.list に記入された LDP 以外の文書についても予約表示する
	ように変更した (-r option).
	(comment 付け, indentation は後で修正予定)

Fri Apr 16 03:25:10 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* reserved.list: Tips-HOWTO に対する小松さんの予約を追加.

Sat Apr 10 02:50:34 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* recent-jf.pl,Makefile: kernel doc と other-trans に関する
	作業過程を一度 commit.
	
Sat Apr 10 02:13:34 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* recent-jf.pl: RedHat-CD (mini) がリストから外れてしまうBugをFix.

	* obsoleted.LDP: RedHat-CD は obsolete でなかった.
	Linux+WinNT++ と Locales は LDP でなかった.

Fri Apr  9 03:40:13 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* reserved.list: JF-ML のログから予約を引っ張り出して追加.
	[JF:07584] の指摘を反映.

	* Makefile: reserved.list に依存するのを忘れていた.

	* recent-jp.pl: 出力フォーマットを若干調整. コメントを付けた
	BDAT なし、JDAT ありのレコード (ex. LILO) に対応した.

Fri Apr  9 01:49:53 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* commit initial version.

